/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Czechoslovakian)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Obecn informace")
#define ISYNCSTR_InfSyncStarted         isy_T("Synchronizace byla zahjena.")
#define ISYNCSTR_InfPrepMsg             isy_T("Pprava zprvy...")
#define ISYNCSTR_InfSendMsg             isy_T("Odesln zprvy...")
#define ISYNCSTR_InfWaitMsg             isy_T("ekn na odpov serveru...")
#define ISYNCSTR_InfApplyMsg            isy_T("Pouit zprvy serveru...")
#define ISYNCSTR_InfCancelingSync       isy_T("Probh storno synchronizace...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Sada pedpis byla sputna")
#define ISYNCSTR_InfSyncingSubs         isy_T("Probh synchronizace pedpis...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Sada pedpis selhala")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Sada pedpis byla zruena")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Sada pedpis skonila spn")
#define ISYNCSTR_InfSyncSucceeded       isy_T("Synchronizace byla spn")
#define ISYNCSTR_InfSyncFailed          isy_T("Synchronizace selhala.")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronizace byla zruena.")
#define ISYNCSTR_InfSyncProg            isy_T("Probh synchronizace.")
#define ISYNCSTR_InfNoNewChange         isy_T("Od posledn synchronizace nenastaly dn nov zmny")
#define ISYNCSTR_InfLoginFailed         isy_T("Pihlen se nezdailo")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Kolidujc zznamy: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("Nepodailo se otevt adaptr:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Nepodailo se nast adaptr:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Nepodailo se zavt adaptr:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Nerozpoznan formt zprvy klienta")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Selhalo ifrovn/deifrovn klienta.")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("ifrovn nen dostupn.")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("Nepodailo se otevt knihovnu pro ifrovn.")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Pedpis nebyl nalezen")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Pedpis je blokovn serverem.")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Definice pedpis byla zmnna")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Nepodailo se zavt sovou knihovnu.")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Nedostatek pamti.")

#define ISYNCSTR_ErrAllocResource       isy_T("Nepodailo se alokovat prostedky adaptru.")
#define ISYNCSTR_ErrConnectData         isy_T("Nepodailo se pipojit k clovm datm.")
#define ISYNCSTR_ErrConnectFile         isy_T("Nepodailo se vytvoit soubor nebo cestu")
#define ISYNCSTR_ErrDisconnectData      isy_T("Nepodailo se odpojit od clovch dat.")
#define ISYNCSTR_ErrNoData              isy_T("Soust pedpisu nejsou tabulky.")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Pedpis hlen serverem nem povolenu synchronizaci.")
#define ISYNCSTR_ErrServerException     isy_T("Server ohlsil vjimku.")
#define ISYNCSTR_ErrMessageFormat       isy_T("Neoekvan formt zprvy")
#define ISYNCSTR_ErrNotFound            isy_T("Poadovan clov tabulka nebyla nalezena.")
#define ISYNCSTR_ErrEndOfData           isy_T("Neoekvan konec dat")
#define ISYNCSTR_ErrDataTooLong         isy_T("Data jsou pro odpovdajc pole pli dlouh.")
#define ISYNCSTR_ErrReadOnly            isy_T("Pokus o odesln zmn dat urench pouze pro ten")
#define ISYNCSTR_ErrOperation           isy_T("Pokus o odesln neppustnch operac")
#define ISYNCSTR_ErrUnauthorized        isy_T("Chyb autorizace pro pstup k ifrovanm clovm datm.")
#define ISYNCSTR_ErrNotAvailable        isy_T("Poadovan data nejsou k dispozici.")
#define ISYNCSTR_ErrNotSupported        isy_T("Poadovan datov typ nen podporovn.")

#define ISYNCSTR_ErrInternal            isy_T("Vnitn chyba nebo nekonzistentn stav")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Selhalo nastaven synchronizace - synchronizace byla pedasn ukonena.")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Selhalo oven - synchronizace byla pedasn ukonena.")
#define ISYNCSTR_FatIncompVersion       isy_T("Nekompatibiln verze synchonizanho klienta")
#define ISYNCSTR_FatInvalidSession      isy_T("Pokus o synchronizaci ze zlohovanho klienta")
#define ISYNCSTR_FatSyncGroup           isy_T("Uivatel nepat do dn skupiny s oprvnnm k synchronizaci.")
#define ISYNCSTR_FatRegisterDevice      isy_T("Registrace zazen se nezdaila.")
#define ISYNCSTR_FatServerForbidden     isy_T("Synchronizace se serverem je zakzna.")
#define ISYNCSTR_FatServerNotFound      isy_T("Server nebyl nalezen.")
#define ISYNCSTR_FatServerNotAvail      isy_T("Server neodpovd.")
#define ISYNCSTR_FatServer              isy_T("Vnitn chyba synchronizanho serveru")
#define ISYNCSTR_FatNetOpenConn         isy_T("Nepodailo se navzat spojen.")
#define ISYNCSTR_FatOpenNetLib          isy_T("Nepodailo se otevt sovou knihovnu.")
#define ISYNCSTR_FatNetConnect          isy_T("Nepodailo se navzat spojen.")
#define ISYNCSTR_FatNetSend             isy_T("Nepodailo se odeslat poadavek.")
#define ISYNCSTR_FatNetReceive          isy_T("Nepodailo se pijmout odpov.")
#define ISYNCSTR_FatNetTimeout          isy_T("Pi pjmu odpovdi vyprel asov limit.")
#define ISYNCSTR_FatResolveHost         isy_T("Nepodailo se rozpoznat jmno hostitele.")
#define ISYNCSTR_FatNetUnknown          isy_T("Neznm chyba st")
#define ISYNCSTR_FatServerBusy          isy_T("Server je zaneprzdnn.")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Transportn protokol nen podporovn.")
#define ISYNCSTR_FatCreateImage         isy_T("Pokus o vytvoen obrazu klienta bez platnho ID zazen")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Pipojen k sti selhalo. Chcete akci opakovat?")
#define ISYNCSTR_TryNetSend             isy_T("Poadavek na odesln selhal. Chcete akci opakovat?")
#define ISYNCSTR_TryNetReceive          isy_T("Pjem odpovdi selhal. Chcete akci opakovat?")
#define ISYNCSTR_TryNetTimeout          isy_T("asov limit pro pjem vyprel. Chcete ekat dle?")
#define ISYNCSTR_TryServerBusy          isy_T("Server je zaneprzdnn. Chcete pokus opakovat?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Chcete operaci zruit?")
#define ISYNCSTR_QueLogin               isy_T("Probh dotazovn na pihlen... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Dolo k chyb. Chcete pokraovat?")
#define ISYNCSTR_QueSubsTarget          isy_T("Probh dotazovn databze pedpis...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("d.m.y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("Zmna clovho adrese vyaduje obnoven konfigurace. Chcete pokraovat?")
#define ISYNCSTR_ResetConfig            isy_T("Klepnutm na tlatko 'OK' odstrante vechna konfiguran data a provedete plnou obnovu pi pt synchronizaci. Chcete pokraovat?")

#define ISYNCSTR_Succeeded              isy_T("spn")
#define ISYNCSTR_Failed                 isy_T("Selhalo")
#define ISYNCSTR_Cancelled              isy_T("Stornovno")
#define ISYNCSTR_Ready                  isy_T("Pipraveno")

#define ISYNCSTR_Subscription           isy_T("Pedpis ")
#define ISYNCSTR_SubsSet                isy_T("Sada pedpis ")
#define ISYNCSTR_Synchronize            isy_T("Synchronizace")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Zkoum navzat spojen...")

#define ISYNCSTR_Retry                  isy_T("Zopakovat")
#define ISYNCSTR_StartupError           isy_T("Chyba pi spoutn synchronizanho stroje. Ujistte se, e je cesta platn. Kd chyby: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Tabulka:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Operace: odstranit")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Operace: vloit")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Operace: aktualizovat")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Operace: neplatn")
#define ISYNCSTR_MSG_DATA               isy_T("Data:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Povoleno")
#define ISYNCSTR_Disabled               isy_T("Zakzno")

#define ISYNCSTR_Default                isy_T("Pedvolba")
#define ISYNCSTR_Detailed               isy_T("Podrobn")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimln)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(dn)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 min")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 min")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 min")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 min")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 min")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 min")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 min")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 min")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 min")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 min")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 min")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 min")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 min")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 min")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 min")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 min")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 min")

#define ISYNCSTR_4KMODEM                isy_T("4 K Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 K Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("O aplikaci DB2 Sync")
#define ISYNCSTR_SubsSet_Abv            isy_T("Sada pedp.")
#define ISYNCSTR_SubsSets_Abv           isy_T("Sady pedp.")
#define ISYNCSTR_Settings               isy_T("Nastaven")
#define ISYNCSTR_SubsSet_Settings       isy_T("Nastaven sady pedpis")
#define ISYNCSTR_Server                 isy_T("Server")
#define ISYNCSTR_Enable                 isy_T("Povolit")
#define ISYNCSTR_Disable                isy_T("Zakzat")
#define ISYNCSTR_Details                isy_T("Podrobnosti")
#define ISYNCSTR_Purge                  isy_T("Vymazat")
#define ISYNCSTR_Status                 isy_T("Stav")
#define ISYNCSTR_Reset                  isy_T("Vynulovat")
#define ISYNCSTR_Client_Settings        isy_T("Nastaven klienta")
#define ISYNCSTR_Client                 isy_T("Klient")
#define ISYNCSTR_Trace                  isy_T("Trasovat")
#define ISYNCSTR_TargetDir              isy_T("Clov cesta:")
#define ISYNCSTR_DB2e_Authen            isy_T("Oven DB2e")
#define ISYNCSTR_Target                 isy_T("Cl")
#define ISYNCSTR_DB2e_User              isy_T("Uivatel DB2e")
#define ISYNCSTR_DB2e_Password          isy_T("Heslo DB2e")
#define ISYNCSTR_Network_Settings       isy_T("Nastaven st")
#define ISYNCSTR_Network                isy_T("S")
#define ISYNCSTR_Timeout                isy_T("asov limit")
#define ISYNCSTR_Network_Speed          isy_T("Rychlost st")
#define ISYNCSTR_Proxy                  isy_T("Pout server proxy")
#define ISYNCSTR_Host                   isy_T("Hostitel")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Uloit heslo")
#define ISYNCSTR_Server_Settings        isy_T("Nastaven serveru")
#define ISYNCSTR_URL                    isy_T("Adresa URL")
#define ISYNCSTR_User                   isy_T("Uivatel")
#define ISYNCSTR_Password               isy_T("Heslo")
#define ISYNCSTR_Synchronization        isy_T("Synchronizace")
#define ISYNCSTR_Log                    isy_T("urnl")
#define ISYNCSTR_File                   isy_T("Soubor")
#define ISYNCSTR_Help                   isy_T("Npovda")
#define ISYNCSTR_Exit                   isy_T("Ukonit")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Storno")
#define ISYNCSTR_Change                 isy_T("Zmnit")
#define ISYNCSTR_Message                isy_T("Zprva")
#define ISYNCSTR_Action                 isy_T("Akce")
#define ISYNCSTR_No                     isy_T("Ne")
#define ISYNCSTR_Yes                    isy_T("Ano")
#define ISYNCSTR_Continue               isy_T("Pokraovat")
#define ISYNCSTR_NotSet                 isy_T("Uivatel/heslo: nen nastaveno")
#define ISYNCSTR_Device                 isy_T("Zazen")
#define ISYNCSTR_Unknown                isy_T("Neznm ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Pamov slot:")
#define ISYNCSTR_Save                   isy_T("Uloit")
#define ISYNCSTR_Enter                  isy_T("Zadat")
#define ISYNCSTR_Assigned               isy_T("Piazeno")
#define ISYNCSTR_NotAssigned            isy_T("Nepiazeno")
#define ISYNCSTR_Options                isy_T("Volby")
