/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (German)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Allgemeine Informationen")
#define ISYNCSTR_InfSyncStarted         isy_T("Synchronisation gestartet")
#define ISYNCSTR_InfPrepMsg             isy_T("Nachricht wird vorbereitet...")
#define ISYNCSTR_InfSendMsg             isy_T("Nachricht wird gesendet...")
#define ISYNCSTR_InfWaitMsg             isy_T("Warten auf Serverantwort...")
#define ISYNCSTR_InfApplyMsg            isy_T("Servernachricht wird angewendet...")
#define ISYNCSTR_InfCancelingSync       isy_T("Synchronisation wird abgebrochen...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Subskriptionsgruppe gestartet")
#define ISYNCSTR_InfSyncingSubs         isy_T("Subskription wird synchronisiert...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Subskriptionsgruppe ist fehlgeschlagen")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Subskriptionsgruppe wurde abgebrochen")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Subskriptionsgruppe war erfolgreich")
#define ISYNCSTR_InfSyncSucceeded       isy_T("Synchronisation erfolgreich beendet")
#define ISYNCSTR_InfSyncFailed          isy_T("Synchronisation fehlgeschlagen")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronisation abgebrochen")
#define ISYNCSTR_InfSyncProg            isy_T("Synchronisation luft")
#define ISYNCSTR_InfNoNewChange         isy_T("Keine neuen nderungen seit der letzten Synchronisation")
#define ISYNCSTR_InfLoginFailed         isy_T("Anmelden ist fehlgeschlagen")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Einander widersprechende Datenstze: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("ffnen des Adapters ist fehlgeschlagen:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Laden des Adapters ist fehlgeschlagen:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Schlieen des Adapters ist fehlgeschlagen:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Nicht erkennbares Clientnachrichtenformat")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Clientverschlsselung/-entschlsselung fehlgeschlagen")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("Verschlsselung nicht verfgbar")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("ffnen der Verschlsselungsbibliothek fehlgeschlagen")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Subskription nicht gefunden")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Subskription vom Server blockiert")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Subskriptionsdefinition gendert")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Schlieen einer Netzwerkbibliothek fehlgeschlagen")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Speicherkapazitt erschpft")

#define ISYNCSTR_ErrAllocResource       isy_T("Zuordnen von Adapterressourcen fehlgeschlagen")
#define ISYNCSTR_ErrConnectData         isy_T("Verbindung mit Zieldaten fehlgeschlagen")
#define ISYNCSTR_ErrConnectFile         isy_T("Datei oder Pfad konnte nicht erstellt werden")
#define ISYNCSTR_ErrDisconnectData      isy_T("Trennen der Verbindung mit Zieldaten fehlgeschlagen")
#define ISYNCSTR_ErrNoData              isy_T("Keine Tabellen in Subskription zugeordnet")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Server meldete, dass Subskription nicht synchronisationsfhig ist")
#define ISYNCSTR_ErrServerException     isy_T("Server meldete Ausnahmebedingungen")
#define ISYNCSTR_ErrMessageFormat       isy_T("Unerwartetes Nachrichtenformat")
#define ISYNCSTR_ErrNotFound            isy_T("Angeforderte Zieltabelle nicht gefunden")
#define ISYNCSTR_ErrEndOfData           isy_T("Unerwartetes Datenende")
#define ISYNCSTR_ErrDataTooLong         isy_T("Daten zu lang fr entsprechendes Feld")
#define ISYNCSTR_ErrReadOnly            isy_T("Es wurde versucht, nderungen fr schreibgeschtzte Daten hochzuladen")
#define ISYNCSTR_ErrOperation           isy_T("Es wurde versucht, unlssige Operationen hochzuladen")
#define ISYNCSTR_ErrUnauthorized        isy_T("Keine Berechtigung fr Zugriff auf verschlsselte Zieldaten")
#define ISYNCSTR_ErrNotAvailable        isy_T("Angeforderte Daten nicht verfgbar")
#define ISYNCSTR_ErrNotSupported        isy_T("Angeforderter Datentyp wird nicht untersttzt")

#define ISYNCSTR_ErrInternal            isy_T("Interner Fehler oder inkonsistenter Status")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Konfigurationssynchronisation fehlgeschlagen - Synchronisation abgebrochen")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Authentifizierung fehlgeschlagen - Synchronisation abgebrochen")
#define ISYNCSTR_FatIncompVersion       isy_T("Inkompatible Sync Client-Version")
#define ISYNCSTR_FatInvalidSession      isy_T("Es wurde versucht, von einem gesicherten Client zu synchronisieren")
#define ISYNCSTR_FatSyncGroup           isy_T("Benutzer ist keiner Gruppe mit Synchronisationsrecht zugeordnet")
#define ISYNCSTR_FatRegisterDevice      isy_T("Registrieren des Gerts fehlgeschlagen")
#define ISYNCSTR_FatServerForbidden     isy_T("Synchronisieren des Servers ist untersagt")
#define ISYNCSTR_FatServerNotFound      isy_T("Server nicht gefunden")
#define ISYNCSTR_FatServerNotAvail      isy_T("Server antwortet nicht")
#define ISYNCSTR_FatServer              isy_T("Interner Sync Server-Fehler")
#define ISYNCSTR_FatNetOpenConn         isy_T("ffnen einer Verbindung fehlgeschlagen")
#define ISYNCSTR_FatOpenNetLib          isy_T("ffnen einer Netzwerkbibliothek fehlgeschlagen")
#define ISYNCSTR_FatResolveHost         isy_T("Auflsen des Hostnamens fehlgeschlagen")
#define ISYNCSTR_FatNetConnect          isy_T("Herstellen einer Verbindung fehlgeschlagen")
#define ISYNCSTR_FatNetSend             isy_T("Senden einer Anforderung fehlgeschlagen")
#define ISYNCSTR_FatNetReceive          isy_T("Empfangen einer Antwort fehlgeschlagen")
#define ISYNCSTR_FatNetTimeout          isy_T("Zeitlimitberschreitung beim Empfangen einer Antwort")
#define ISYNCSTR_FatNetUnknown          isy_T("Unbekannter Netzwerkfehler")
#define ISYNCSTR_FatServerBusy          isy_T("Server ausgelastet")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Transportprotokoll nicht untersttzt")
#define ISYNCSTR_FatCreateImage         isy_T("Es wurde versucht, ein Clientimage ohne gltige Gerte-ID zu erstellen.")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Netzwerkverbindung ist fehlgeschlagen. Wiederholen?")
#define ISYNCSTR_TryNetSend             isy_T("Senden der Anforderung ist fehlgeschlagen. Wiederholen?")
#define ISYNCSTR_TryNetReceive          isy_T("Empfangen der Antwort ist fehlgeschlagen. Wiederholen?")
#define ISYNCSTR_TryNetTimeout          isy_T("Zeitlimitberschreitung bei Empfang. Weiter warten?")
#define ISYNCSTR_TryServerBusy          isy_T("Server ist ausgelastet. Wiederholen?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Abbrechen?")
#define ISYNCSTR_QueLogin               isy_T("Anmeldung wird abgefragt... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Ein Fehler ist aufgetreten. Fortfahren?")
#define ISYNCSTR_QueSubsTarget          isy_T("Die Subskriptionsdatenbank wird abgefragt...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("d.m.y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("Wenn Sie das Zielverzeichnis ndern, mssen Sie die Konfiguration auf die Grundstellung zurcksetzen. Fortfahren?")
#define ISYNCSTR_ResetConfig            isy_T("'OK' lscht alle Konfigurationsdaten und fhrt vollstndige Aktualisierung bei nchster Synchronisation aus. Weiter?")

#define ISYNCSTR_Succeeded              isy_T("Erfolgreich")
#define ISYNCSTR_Failed                 isy_T("Fehlgeschlagen")
#define ISYNCSTR_Cancelled              isy_T("Abgebrochen")
#define ISYNCSTR_Ready                  isy_T("Bereit")

#define ISYNCSTR_Subscription           isy_T("Subskription ")
#define ISYNCSTR_SubsSet                isy_T("Subskriptionsgruppe ")
#define ISYNCSTR_Synchronize            isy_T("Synchronisieren")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Verbindung wird hergestellt...")

#define ISYNCSTR_Retry                  isy_T("Wiederholen")
#define ISYNCSTR_StartupError           isy_T("Fehler beim Starten der Synchronisationssteuerkomponente. Stellen Sie sicher, dass der Pfad gltig ist. Fehlercode: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Tabelle:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Operation: lschen")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Operation: einfgen")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Operation: aktualisieren")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Operation: ungltig")
#define ISYNCSTR_MSG_DATA               isy_T("Daten:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Aktiviert")
#define ISYNCSTR_Disabled               isy_T("Inaktiviert")

#define ISYNCSTR_Default                isy_T("Standardwert")
#define ISYNCSTR_Detailed               isy_T("Detailliert")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(Minimum)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(nie)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 Min")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 Min")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 Min")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 Min")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 Min")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 Min")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 Min")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 Min")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 Min")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 Min")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 Min")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 Min")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 Min")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 Min")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 Min")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 Min")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 Mn")

#define ISYNCSTR_4KMODEM                isy_T("4 KB Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 KB GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 KB Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 KB Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 KB GPRS")

#define ISYNCSTR_About                  isy_T("DB2 Sync - Produktinfo")
#define ISYNCSTR_SubsSet_Abv            isy_T("Subskr.gruppe")
#define ISYNCSTR_SubsSets_Abv           isy_T("Subskr.gruppen")
#define ISYNCSTR_Settings               isy_T("Einstellungen")
#define ISYNCSTR_SubsSet_Settings       isy_T("Subsk.gruppe - Einstellungen")
#define ISYNCSTR_Server                 isy_T("Server")
#define ISYNCSTR_Enable                 isy_T("Aktivieren")
#define ISYNCSTR_Disable                isy_T("Inaktivieren")
#define ISYNCSTR_Details                isy_T("Details")
#define ISYNCSTR_Purge                  isy_T("Lschen")
#define ISYNCSTR_Status                 isy_T("Status")
#define ISYNCSTR_Reset                  isy_T("Zurcksetzen")
#define ISYNCSTR_Client_Settings        isy_T("Clienteinstellungen")
#define ISYNCSTR_Client                 isy_T("Client")
#define ISYNCSTR_Trace                  isy_T("Trace")
#define ISYNCSTR_TargetDir              isy_T("Zielpfad:")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e-Authentifizierung")
#define ISYNCSTR_Target                 isy_T("Ziel")
#define ISYNCSTR_DB2e_User              isy_T("DB2e-Benutzer")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e-Kennwort")
#define ISYNCSTR_Network_Settings       isy_T("Netzwerkeinstellungen")
#define ISYNCSTR_Network                isy_T("Netzwerk")
#define ISYNCSTR_Timeout                isy_T("Zeitlimit")
#define ISYNCSTR_Network_Speed          isy_T("Verarbeitungsgeschwindigkeit")
#define ISYNCSTR_Proxy                  isy_T("Proxy verwenden")
#define ISYNCSTR_Host                   isy_T("Host")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Kennwort speichern")
#define ISYNCSTR_Server_Settings        isy_T("Servereinstellungen")
#define ISYNCSTR_URL                    isy_T("URL-Adresse")
#define ISYNCSTR_User                   isy_T("Benutzer")
#define ISYNCSTR_Password               isy_T("Kennwort")
#define ISYNCSTR_Synchronization        isy_T("Synchronisation")
#define ISYNCSTR_Log                    isy_T("Protokoll")
#define ISYNCSTR_File                   isy_T("Datei")
#define ISYNCSTR_Help                   isy_T("Hilfe")
#define ISYNCSTR_Exit                   isy_T("Ende")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Abbruch")
#define ISYNCSTR_Change                 isy_T("ndern")
#define ISYNCSTR_Message                isy_T("Nachricht")
#define ISYNCSTR_Action                 isy_T("Aktion")
#define ISYNCSTR_No                     isy_T("Nein")
#define ISYNCSTR_Yes                    isy_T("Ja")
#define ISYNCSTR_Continue               isy_T("Weiter")
#define ISYNCSTR_NotSet                 isy_T("Benutzer/Kennwort nicht festgelegt")
#define ISYNCSTR_Device                 isy_T("Einheit")
#define ISYNCSTR_Unknown                isy_T("Unbekannt ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Speichersteckplatz:")
#define ISYNCSTR_Save                   isy_T("Sichern")
#define ISYNCSTR_Enter                  isy_T("Eingeben")
#define ISYNCSTR_Assigned               isy_T("Zugeordnet")
#define ISYNCSTR_NotAssigned            isy_T("Nicht zugeordnet")
#define ISYNCSTR_Options                isy_T("Optionen")
