/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (French)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Informations gnrales")
#define ISYNCSTR_InfSyncStarted         isy_T("Synchronisation dmarre")
#define ISYNCSTR_InfPrepMsg             isy_T("Prparation du message...")
#define ISYNCSTR_InfSendMsg             isy_T("Envoi du message...")
#define ISYNCSTR_InfWaitMsg             isy_T("Attente rponse du serveur...")
#define ISYNCSTR_InfApplyMsg            isy_T("Application message serveur...")
#define ISYNCSTR_InfCancelingSync       isy_T("Annulation de la synchronisation...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Ensemble d'abonnements dmarr")
#define ISYNCSTR_InfSyncingSubs         isy_T("Synchronisation des abonnements...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Echec de l'ensemble d'abonnements")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("L'ensemble d'abonnements est annul")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("L'ensemble d'abonnements a abouti")
#define ISYNCSTR_InfSyncSucceeded       isy_T("La synchronisation a abouti")
#define ISYNCSTR_InfSyncFailed          isy_T("Echec de la synchronisation")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronisation annule")
#define ISYNCSTR_InfSyncProg            isy_T("Synchronisation en cours")
#define ISYNCSTR_InfNoNewChange         isy_T("Aucune modification depuis la dernire synchronisation")
#define ISYNCSTR_InfLoginFailed         isy_T("Echec de la connexion")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Enregistrements incompatibles : ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("Echec de l'ouverture de l'adaptateur :")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Echec du chargement de l'adaptateur :")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Echec de la fermeture de l'adaptateur :")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Format de message client non reconnaissable")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Echec du chiffrement/dchiffrement du client")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("Chiffrement indisponible")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("Echec de l'ouverture de la bibliothque de chiffrement")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Abonnement introuvable")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Abonnement bloqu par le serveur")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Dfinition de l'abonnement modifie")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Echec de la fermeture de la bibliothque rseau")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Mmoire insuffisante")

#define ISYNCSTR_ErrAllocResource       isy_T("Echec de l'allocation des ressources de l'adaptateur")
#define ISYNCSTR_ErrConnectData         isy_T("Echec de la connexion aux donnes cible")
#define ISYNCSTR_ErrConnectFile         isy_T("Echec de la cration du fichier ou du chemin")
#define ISYNCSTR_ErrDisconnectData      isy_T("Echec de la dconnexion des donnes cible")
#define ISYNCSTR_ErrNoData              isy_T("Aucune table abonne dans l'abonnement")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Le serveur a signal que l'abonnement n'tait pas activ pour la synchronisation")
#define ISYNCSTR_ErrServerException     isy_T("Le serveur a signal des exceptions")
#define ISYNCSTR_ErrMessageFormat       isy_T("Format de message inattendu")
#define ISYNCSTR_ErrNotFound            isy_T("Table cible demande introuvable")
#define ISYNCSTR_ErrEndOfData           isy_T("Fin de donnes inattendue")
#define ISYNCSTR_ErrDataTooLong         isy_T("Donnes trop longues pour la zone correspondante")
#define ISYNCSTR_ErrReadOnly            isy_T("Tentative de tlchargement de modifications apportes  des donnes en lecture seule")
#define ISYNCSTR_ErrOperation           isy_T("Tentative de tlchargement d'oprations non autorises")
#define ISYNCSTR_ErrUnauthorized        isy_T("Accs aux donnes cible chiffres interdit")
#define ISYNCSTR_ErrNotAvailable        isy_T("Donnes demandes non disponibles")
#define ISYNCSTR_ErrNotSupported        isy_T("Type de donnes demand non pris en charge")

#define ISYNCSTR_ErrInternal            isy_T("Erreur interne ou tat non cohrent")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Echec de la synchronisation de la configuration : synchronisation abandonne")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Echec de l'authentification : synchronisation abandonne")
#define ISYNCSTR_FatIncompVersion       isy_T("Version de client de synchronisation incompatible")
#define ISYNCSTR_FatInvalidSession      isy_T("Tentative de synchronisation  partir d'un client sauvegard")
#define ISYNCSTR_FatSyncGroup           isy_T("Utilisateur non affect  un groupe avec des droits de synchronisation")
#define ISYNCSTR_FatRegisterDevice      isy_T("Echec de l'enregistrement de l'appareil")
#define ISYNCSTR_FatServerForbidden     isy_T("Synchronisation avec le serveur interdit")
#define ISYNCSTR_FatServerNotFound      isy_T("Serveur introuvable")
#define ISYNCSTR_FatServerNotAvail      isy_T("Aucune rponse du serveur")
#define ISYNCSTR_FatServer              isy_T("Erreur interne du serveur de synchronisation")
#define ISYNCSTR_FatNetOpenConn         isy_T("Echec de l'ouverture de la connexion")
#define ISYNCSTR_FatOpenNetLib          isy_T("Echec de l'ouverture de la bibliothque rseau")
#define ISYNCSTR_FatNetConnect          isy_T("L'tablissement de la connexion a chou")
#define ISYNCSTR_FatNetSend             isy_T("L'envoi de la requte a chou")
#define ISYNCSTR_FatNetReceive          isy_T("La rception de la rponse a chou")
#define ISYNCSTR_FatNetTimeout          isy_T("Dpassement du dlai d'attente pendant la rception de la rponse")
#define ISYNCSTR_FatResolveHost         isy_T("Echec de la rsolution du nom d'hte")
#define ISYNCSTR_FatNetUnknown          isy_T("Erreur rseau inconnue")
#define ISYNCSTR_FatServerBusy          isy_T("Serveur occup")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Protocole de transport non pris en charge")
#define ISYNCSTR_FatCreateImage         isy_T("Tentative de cration d'une image client sans ID appareil valide")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Echec de la connexion au rseau. Relancer ?")
#define ISYNCSTR_TryNetSend             isy_T("Echec de l'envoi d'une requte. Relancer ?")
#define ISYNCSTR_TryNetReceive          isy_T("Echec de la rception de la rponse. Relancer ?")
#define ISYNCSTR_TryNetTimeout          isy_T("Dpassement du dlai de rception. Patientez ?")
#define ISYNCSTR_TryServerBusy          isy_T("Serveur occup. Recommencer ?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Voulez-vous annuler ?")
#define ISYNCSTR_QueLogin               isy_T("Demande de connexion... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Une erreur s'est produite. Voulez-vous continuer ?")
#define ISYNCSTR_QueSubsTarget          isy_T("Interrogation de la base de donnes des abonnements...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("d/m/y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("La modification du rpertoire cible ncessite la rinitialisation de la configuration. Voulez-vous continuer ?")
#define ISYNCSTR_ResetConfig            isy_T("En cliquant sur OK, toutes les donnes de configuration seront perdues. Continuer ?")

#define ISYNCSTR_Succeeded              isy_T("Abouti")
#define ISYNCSTR_Failed                 isy_T("Echou")
#define ISYNCSTR_Cancelled              isy_T("Annul")
#define ISYNCSTR_Ready                  isy_T("Prt")

#define ISYNCSTR_Subscription           isy_T("Abonnement ")
#define ISYNCSTR_SubsSet                isy_T("Ensem. d'abonn. ")
#define ISYNCSTR_Synchronize            isy_T("Synchroniser")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Tentative d'tablissement de la connexion...")

#define ISYNCSTR_Retry                  isy_T("Nouvelle tentative")
#define ISYNCSTR_StartupError           isy_T("Erreur lors du dmarrage du moteur de synchronisation. Assurez-vous que le chemin est correct. Code d'erreur : ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Table :")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Opration : suppression")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Opration : insertion")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Opration : mise  jour")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Opration : incorrect")
#define ISYNCSTR_MSG_DATA               isy_T("Donnes :")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Activ")
#define ISYNCSTR_Disabled               isy_T("Dsactiv")

#define ISYNCSTR_Default                isy_T("Par dfaut")
#define ISYNCSTR_Detailed               isy_T("Dtaill")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimum)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(jamais)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 min")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 min")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 min")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 min")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 min")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 min")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 min")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 min")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 min")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 min")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 min")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 min")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 min")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 min")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 min")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 min")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 min")

#define ISYNCSTR_4KMODEM                isy_T("4 K Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 K Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("A propos d'DB2 Sync")
#define ISYNCSTR_SubsSet_Abv            isy_T("Ensemble d'abonnements")
#define ISYNCSTR_SubsSets_Abv           isy_T("Ensembles d'abonnements")
#define ISYNCSTR_Settings               isy_T("Paramtres")
#define ISYNCSTR_SubsSet_Settings       isy_T("Paramtres ensemble abonnements")
#define ISYNCSTR_Server                 isy_T("Serveur")
#define ISYNCSTR_Enable                 isy_T("Activation")
#define ISYNCSTR_Disable                isy_T("Dsactivation")
#define ISYNCSTR_Details                isy_T("Dtails")
#define ISYNCSTR_Purge                  isy_T("Purger")
#define ISYNCSTR_Status                 isy_T("Etat")
#define ISYNCSTR_Reset                  isy_T("Rinitialiser")
#define ISYNCSTR_Client_Settings        isy_T("Paramtres client")
#define ISYNCSTR_Client                 isy_T("Client")
#define ISYNCSTR_Trace                  isy_T("Trace")
#define ISYNCSTR_TargetDir              isy_T("Chemin Cible :")
#define ISYNCSTR_DB2e_Authen            isy_T("Authentification DB2e")
#define ISYNCSTR_Target                 isy_T("Cible")
#define ISYNCSTR_DB2e_User              isy_T("Utilisateur DB2e")
#define ISYNCSTR_DB2e_Password          isy_T("Mot de passe DB2e")
#define ISYNCSTR_Network_Settings       isy_T("Paramtres rseau")
#define ISYNCSTR_Network                isy_T("Rseau")
#define ISYNCSTR_Timeout                isy_T("Dlai d'expiration")
#define ISYNCSTR_Network_Speed          isy_T("Vitesse rseau")
#define ISYNCSTR_Proxy                  isy_T("Utiliser Proxy")
#define ISYNCSTR_Host                   isy_T("Hte")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Enregistrer le mot de passe")
#define ISYNCSTR_Server_Settings        isy_T("Paramtres serveur")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("Utilisateur")
#define ISYNCSTR_Password               isy_T("Mot de passe")
#define ISYNCSTR_Synchronization        isy_T("Synchronisation")
#define ISYNCSTR_Log                    isy_T("Journal")
#define ISYNCSTR_File                   isy_T("Fichier")
#define ISYNCSTR_Help                   isy_T("Aide")
#define ISYNCSTR_Exit                   isy_T("Quitter")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Annuler")
#define ISYNCSTR_Change                 isy_T("Modifier")
#define ISYNCSTR_Message                isy_T("Message")
#define ISYNCSTR_Action                 isy_T("Action")
#define ISYNCSTR_No                     isy_T("Non")
#define ISYNCSTR_Yes                    isy_T("Oui")
#define ISYNCSTR_Continue               isy_T("Continuer")
#define ISYNCSTR_NotSet                 isy_T("Utilisateur/mot de passe non dfini")
#define ISYNCSTR_Device                 isy_T("Appareil")
#define ISYNCSTR_Unknown                isy_T("Inconnu ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Emplacement mmoire :")
#define ISYNCSTR_Save                   isy_T("Enregistrer")
#define ISYNCSTR_Enter                  isy_T("Entre")
#define ISYNCSTR_Assigned               isy_T("Affect")
#define ISYNCSTR_NotAssigned            isy_T("Non affect")
#define ISYNCSTR_Options                isy_T("Options")
