/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Hungarian)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("ltalnos informci")
#define ISYNCSTR_InfSyncStarted         isy_T("Szinkronizls elindtva")
#define ISYNCSTR_InfPrepMsg             isy_T("zenet elksztse...")
#define ISYNCSTR_InfSendMsg             isy_T("zenet kldse...")
#define ISYNCSTR_InfWaitMsg             isy_T("Vrakozs a kiszolgl vlaszra...")
#define ISYNCSTR_InfApplyMsg            isy_T("Kiszolgli zenet alkalmazsa...")
#define ISYNCSTR_InfCancelingSync       isy_T("Szinkronizls visszavonsa...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Elfizets belltsa elindtva")
#define ISYNCSTR_InfSyncingSubs         isy_T("Elfizets szinkronizlsa...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Elfizets belltsa sikertelen")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Elfizets belltsa visszavonva")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Elfizets belltsa sikeresen befejezdtt")
#define ISYNCSTR_InfSyncSucceeded       isy_T("A szinkronizls sikeresen befejezdtt")
#define ISYNCSTR_InfSyncFailed          isy_T("A szinkronizls sikertelen")
#define ISYNCSTR_InfSyncCanceled        isy_T("Szinkronizls visszavonva")
#define ISYNCSTR_InfSyncProg            isy_T("Szinkronizls folyamatban")
#define ISYNCSTR_InfNoNewChange         isy_T("Nincs vltozs az utols szinkronizls ta")
#define ISYNCSTR_InfLoginFailed         isy_T("A bejelentkezs sikertelen")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("tkz rekordok:")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("A csatol megnyitsa sikertelen:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("A csatol betltse sikertelen:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("A csatol bezrsa sikertelen:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Az gyflzenet formtuma ismeretlen")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Az gyfl titkostsa/visszafejtse sikertelen")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("A titkosts nem rhet el")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("A titkostsi knyvtr nem nyithat meg")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Az elfizets nem tallhat")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Az elfizetst letiltotta a kiszolgl")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Az elfizets defincija megvltozott")

#define ISYNCSTR_ErrCloseNetLib         isy_T("A Network knyvtr nem zrhat be")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Kevs a memria")

#define ISYNCSTR_ErrAllocResource       isy_T("A csatol erforrsainak kiutalsa sikertelen")
#define ISYNCSTR_ErrConnectData         isy_T("Nem sikerlt kapcsoldni a cladatokhoz")
#define ISYNCSTR_ErrConnectFile         isy_T("A fjl vagy az tvonal ltrehozsa sikertelen")
#define ISYNCSTR_ErrDisconnectData      isy_T("Nem sikerlt lekapcsoldni a cladatokrl")
#define ISYNCSTR_ErrNoData              isy_T("Az elfizetsben nincs elfizetett tbla")
#define ISYNCSTR_ErrSyncDisabled        isy_T("A kiszolgl azt jelezte, hogy az elfizets szinkronizlsa nincs engedlyezve")
#define ISYNCSTR_ErrServerException     isy_T("A kiszolgl kivtelt jelzett")
#define ISYNCSTR_ErrMessageFormat       isy_T("Vratlan zenetformtum")
#define ISYNCSTR_ErrNotFound            isy_T("A krt cltbla nem tallhat")
#define ISYNCSTR_ErrEndOfData           isy_T("Az adatok nem vrt befejezse")
#define ISYNCSTR_ErrDataTooLong         isy_T("Az adat tl hossz az adott mezhz")
#define ISYNCSTR_ErrReadOnly            isy_T("Ksrlet a vltoztatsok csak olvashat adatokba val feltltsre")
#define ISYNCSTR_ErrOperation           isy_T("Ksrlet nem megengedett mveletek feltltsre")
#define ISYNCSTR_ErrUnauthorized        isy_T("Nem jogosult a titkostott cladatok elrsre")
#define ISYNCSTR_ErrNotAvailable        isy_T("A krt adatok nem rhetk el")
#define ISYNCSTR_ErrNotSupported        isy_T("A krt adattpus nem hasznlhat")

#define ISYNCSTR_ErrInternal            isy_T("Bels hiba vagy ellentmondsos llapot")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("A konfigurci szinkronizlsa sikertelen - a mvelet megszaktva")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("A hitelests sikertelen - a szinkronizls megszaktva")
#define ISYNCSTR_FatIncompVersion       isy_T("Inkompatibilis Sync Client verzi")
#define ISYNCSTR_FatInvalidSession      isy_T("Szinkronizlsi ksrlet mentett gyflrl")
#define ISYNCSTR_FatSyncGroup           isy_T("A felhasznl egyetlen szinkronizlsi jogosultsggal rendelkez csoporthoz sincs hozzrendelve")
#define ISYNCSTR_FatRegisterDevice      isy_T("Az eszkz bejegyzse sikertelen")
#define ISYNCSTR_FatServerForbidden     isy_T("A kiszolglval val szinkronizls tiltott")
#define ISYNCSTR_FatServerNotFound      isy_T("A kiszolgl nem tallhat")
#define ISYNCSTR_FatServerNotAvail      isy_T("A kiszolgl nem vlaszol")
#define ISYNCSTR_FatServer              isy_T("Szinkronizcis kiszolgl bels hibja")
#define ISYNCSTR_FatNetOpenConn         isy_T("Kapcsolat megnyitsa sikertelen")
#define ISYNCSTR_FatOpenNetLib          isy_T("A Network knyvtr megnyitsa sikertelen")
#define ISYNCSTR_FatNetConnect          isy_T("Kapcsolat ltestse sikertelen")
#define ISYNCSTR_FatNetSend             isy_T("Krelem kldse sikertelen")
#define ISYNCSTR_FatNetReceive          isy_T("Vlasz vtele sikertelen")
#define ISYNCSTR_FatNetTimeout          isy_T("A vlasz vtele kzben idtllps trtnt")
#define ISYNCSTR_FatResolveHost         isy_T("A gazdagpnv feloldsa sikertelen")
#define ISYNCSTR_FatNetUnknown          isy_T("Ismeretlen eredet hlzati hiba")
#define ISYNCSTR_FatServerBusy          isy_T("A kiszolgl foglalt")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Az tviteli protokoll nem tmogatott")
#define ISYNCSTR_FatCreateImage         isy_T("Ksrlet trtnt az gyflkp rvnyes eszkzazonost nlkli ltrehozsra")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Sikertelen hlzati kapcsolat. jra?")
#define ISYNCSTR_TryNetSend             isy_T("Krelem kldse sikertelen. jra?")
#define ISYNCSTR_TryNetReceive          isy_T("Vlasz fogadsa sikertelen. jra?")
#define ISYNCSTR_TryNetTimeout          isy_T("Idtllps fogadsnl. Tovbbi vrakozs?")
#define ISYNCSTR_TryServerBusy          isy_T("A kiszolgl foglalt. jra?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Meg kvnja szaktani a mveletet?")
#define ISYNCSTR_QueLogin               isy_T("Bejelentkezs krse... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Hiba trtnt. Folytatja?")
#define ISYNCSTR_QueSubsTarget          isy_T("Elfizeti adatbzis lekrdezse...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("y/m/d h:t:s")
#define ISYNCSTR_ChangeTarget           isy_T("A clknyvtr megvltoztatsa a konfigurci alaphelyzetbe lltst ignyli. Folytatja?")
#define ISYNCSTR_ResetConfig            isy_T("Az 'OK' gombra kattintssal trli az sszes konfigurcis adatot, s a rendszer a kvetkez szinkronizlsnl teljes frisstst hajt vgre. Folytatja?")

#define ISYNCSTR_Succeeded              isy_T("Sikeres vgrehajts")
#define ISYNCSTR_Failed                 isy_T("A mvelet sikertelen")
#define ISYNCSTR_Cancelled              isy_T("Mvelet megszaktva")
#define ISYNCSTR_Ready                  isy_T("A rendszer kszen ll")

#define ISYNCSTR_Subscription           isy_T("Elfizets ")
#define ISYNCSTR_SubsSet                isy_T("Elfizets belltva ")
#define ISYNCSTR_Synchronize            isy_T("Szinkronizls")
#define ISYNCSTR_Synch                  isy_T("Szinkronizls")
#define ISYNCSTR_TryConnect             isy_T("Kapcsoldsi ksrlet elindtva...")

#define ISYNCSTR_Retry                  isy_T("jraprblkozs")
#define ISYNCSTR_StartupError           isy_T("Szinkronizcis alrendszer indtsi hibja. Ellenrizze az tvonal helyessgt. Hibakd: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Tbla:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Trlsi mvelet")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Beszrsi mvelet")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Frisstsi mvelet")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("rvnytelen mvelet")
#define ISYNCSTR_MSG_DATA               isy_T("Adatok:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Engedlyezve")
#define ISYNCSTR_Disabled               isy_T("Letiltva")

#define ISYNCSTR_Default                isy_T("Alaprtelmezett")
#define ISYNCSTR_Detailed               isy_T("Rszletezett")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimlis)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(soha)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 perc")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 perc")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 perc")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 perc")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 perc")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 perc")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 perc")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 perc")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 perc")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 perc")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 perc")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 perc")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 perc")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 perc")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 perc")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 perc")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 perc")

#define ISYNCSTR_4KMODEM                isy_T("4 K Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 K Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("Az DB2 Sync nvjegye")
#define ISYNCSTR_SubsSet_Abv            isy_T("Elfizeti kszlet")
#define ISYNCSTR_SubsSets_Abv           isy_T("Elfizeti kszletek")
#define ISYNCSTR_Settings               isy_T("Belltsok")
#define ISYNCSTR_SubsSet_Settings       isy_T("Elfizeti kszletek belltsa")
#define ISYNCSTR_Server                 isy_T("Kiszolgl")
#define ISYNCSTR_Enable                 isy_T("Engedlyezs")
#define ISYNCSTR_Disable                isy_T("Letilts")
#define ISYNCSTR_Details                isy_T("Rszletek")
#define ISYNCSTR_Purge                  isy_T("Trls")
#define ISYNCSTR_Status                 isy_T("llapot")
#define ISYNCSTR_Reset                  isy_T("Alaphelyzetbe llts")
#define ISYNCSTR_Client_Settings        isy_T("gyflbelltsok")
#define ISYNCSTR_Client                 isy_T("gyfl")
#define ISYNCSTR_Trace                  isy_T("Nyomkvets")
#define ISYNCSTR_TargetDir              isy_T("Cl elrsi tvonala:")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e hitelests")
#define ISYNCSTR_Target                 isy_T("Cl")
#define ISYNCSTR_DB2e_User              isy_T("DB2e felhasznl")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e jelsz")
#define ISYNCSTR_Network_Settings       isy_T("Hlzati belltsok")
#define ISYNCSTR_Network                isy_T("Hlzat ")
#define ISYNCSTR_Timeout                isy_T("Idtllps")
#define ISYNCSTR_Network_Speed          isy_T("Hlzat sebessge")
#define ISYNCSTR_Proxy                  isy_T("Proxi hasznlata")
#define ISYNCSTR_Host                   isy_T("Gazdagp")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Jelsz mentse")
#define ISYNCSTR_Server_Settings        isy_T("Kiszolgl belltsai")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("Felhasznl")
#define ISYNCSTR_Password               isy_T("Jelsz")
#define ISYNCSTR_Synchronization        isy_T("Szinkronizls")
#define ISYNCSTR_Log                    isy_T("Napl")
#define ISYNCSTR_File                   isy_T("Fjl")
#define ISYNCSTR_Help                   isy_T("Sg")
#define ISYNCSTR_Exit                   isy_T("Kilps")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Mgse")
#define ISYNCSTR_Change                 isy_T("Mdosts")
#define ISYNCSTR_Message                isy_T("zenet")
#define ISYNCSTR_Action                 isy_T("Mvelet")
#define ISYNCSTR_No                     isy_T("Nem")
#define ISYNCSTR_Yes                    isy_T("Igen")
#define ISYNCSTR_Continue               isy_T("Folytats")
#define ISYNCSTR_NotSet                 isy_T("Felhasznl/jelsz nincs megadva")
#define ISYNCSTR_Device                 isy_T("Eszkz")
#define ISYNCSTR_Unknown                isy_T("Ismeretlen")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Memriaaljzat:")
#define ISYNCSTR_Save                   isy_T("Ments")
#define ISYNCSTR_Enter                  isy_T("Bers")
#define ISYNCSTR_Assigned               isy_T("Hozzrendelt")
#define ISYNCSTR_NotAssigned            isy_T("Nincs hozzrendelve")
#define ISYNCSTR_Options                isy_T("Belltsok")
