/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Japanese)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("ʏ")
#define ISYNCSTR_InfSyncStarted         isy_T("Jn܂")
#define ISYNCSTR_InfPrepMsg             isy_T("bZ[W...")
#define ISYNCSTR_InfSendMsg             isy_T("bZ[W𑗐M...")
#define ISYNCSTR_InfWaitMsg             isy_T("T[o[ҋ@...")
#define ISYNCSTR_InfApplyMsg            isy_T("T[o[EbZ[WKp...")
#define ISYNCSTR_InfCancelingSync       isy_T("Ă܂...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("TuXNvVEZbgJn܂")
#define ISYNCSTR_InfSyncingSubs         isy_T("TuXNvV...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("TuXNvVEZbgs܂")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("TuXNvVEZbgLZ܂")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("TuXNvVEZbg܂")
#define ISYNCSTR_InfSyncSucceeded       isy_T("܂")
#define ISYNCSTR_InfSyncFailed          isy_T("s܂")
#define ISYNCSTR_InfSyncCanceled        isy_T("LZ܂")
#define ISYNCSTR_InfSyncProg            isy_T("isł")
#define ISYNCSTR_InfNoNewChange         isy_T("Ō̓ȍ~VύX͂܂")
#define ISYNCSTR_InfLoginFailed         isy_T("OCs܂")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("R[h: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("A_v^[̃I[vs܂:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("A_v^[̃[hs܂:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("A_v^[̃N[Ys܂:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("FłȂNCAgEbZ[WEtH[}bgł")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("NCAg̈Í/Ís܂")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("Ígpł܂")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("ÍCu[̃I[vɎs܂")
#define ISYNCSTR_ErrSubsNotFound        isy_T("TuXNvV܂")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("TuXNvVT[o[ɂubN܂")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("TuXNvV`ύX܂")

#define ISYNCSTR_ErrCloseNetLib         isy_T("lbg[NECu[̃N[YɎs܂")
#define ISYNCSTR_ErrOutOfMemory         isy_T("[s")

#define ISYNCSTR_ErrAllocResource       isy_T("A_v^[E\[X̊U肪s܂")
#define ISYNCSTR_ErrConnectData         isy_T("^[QbgEf[^ւ̐ڑs܂")
#define ISYNCSTR_ErrConnectFile         isy_T("t@C܂̓pX̍쐬s܂")
#define ISYNCSTR_ErrDisconnectData      isy_T("^[QbgEf[^̐ؒfs܂")
#define ISYNCSTR_ErrNoData              isy_T("TuXNvVɕ\TuXNCuĂ܂")
#define ISYNCSTR_ErrSyncDisabled        isy_T("ɑ΂ăTuXNvVgp\ɂȂĂȂƂT[o[ɂ񍐂܂")
#define ISYNCSTR_ErrServerException     isy_T("T[o[O񍐂܂")
#define ISYNCSTR_ErrMessageFormat       isy_T("\ȂbZ[WEtH[}bg")
#define ISYNCSTR_ErrNotFound            isy_T("vꂽ^[Qbg\܂")
#define ISYNCSTR_ErrEndOfData           isy_T("\Ȃf[^I")
#define ISYNCSTR_ErrDataTooLong         isy_T("ΉtB[hɑ΂ăf[^܂")
#define ISYNCSTR_ErrReadOnly            isy_T("ǂݎpf[^ɑ΂ύXAbv[h悤Ƃ܂")
#define ISYNCSTR_ErrOperation           isy_T("֎~ꂽAbv[h悤Ƃ܂")
#define ISYNCSTR_ErrUnauthorized        isy_T("Íꂽ^[QbgEf[^ւ̃ANZXĂ܂")
#define ISYNCSTR_ErrNotAvailable        isy_T("vꂽf[^͎gpł܂")
#define ISYNCSTR_ErrNotSupported        isy_T("vꂽf[^E^Cv̓T|[gĂ܂")

#define ISYNCSTR_ErrInternal            isy_T("G[܂͖Ԃł")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("\̎s - ُ͈I܂")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("F؂̎s - ُ͈I܂")
#define ISYNCSTR_FatIncompVersion       isy_T("NCAg̃o[W݊ł")
#define ISYNCSTR_FatInvalidSession      isy_T("obNAbvꂽNCAg瓯悤Ƃ܂")
#define ISYNCSTR_FatSyncGroup           isy_T("[U[ۗLO[vɊ蓖ĂĂ܂")
#define ISYNCSTR_FatRegisterDevice      isy_T("foCX̓o^Ɏs܂")
#define ISYNCSTR_FatServerForbidden     isy_T("T[o[ւ̓͋֎~Ă܂")
#define ISYNCSTR_FatServerNotFound      isy_T("T[o[܂")
#define ISYNCSTR_FatServerNotAvail      isy_T("T[o[Ă܂")
#define ISYNCSTR_FatServer              isy_T("T[o[EG[")
#define ISYNCSTR_FatNetOpenConn         isy_T("ڑ̃I[vɎs܂")
#define ISYNCSTR_FatOpenNetLib          isy_T("lbg[NECu[̃I[vɎs܂")
#define ISYNCSTR_FatNetConnect          isy_T("ڑ̊mɎs܂")
#define ISYNCSTR_FatNetSend             isy_T("v̑Ms܂")
#define ISYNCSTR_FatNetReceive          isy_T("̎Ms܂")
#define ISYNCSTR_FatNetTimeout          isy_T("̎MɃ^CAEgɂȂ܂")
#define ISYNCSTR_FatResolveHost         isy_T("zXg̉Ɏs܂")
#define ISYNCSTR_FatNetUnknown          isy_T("sȃlbg[NEG[")
#define ISYNCSTR_FatServerBusy          isy_T("T[o[͎gpł")
#define ISYNCSTR_FatProtocolNotSupported isy_T("T|[gȂgX|[gEvgRł")
#define ISYNCSTR_FatCreateImage         isy_T("LȃfoCX ID w肹ɃNCAgEC[W쐬悤Ƃ܂")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("lbg[N̐ڑs܂BĎs܂?")
#define ISYNCSTR_TryNetSend             isy_T("v̑Ms܂BĎs܂?")
#define ISYNCSTR_TryNetReceive          isy_T("̎Ms܂BĎs܂?")
#define ISYNCSTR_TryNetTimeout          isy_T("^CAEgM܂Bɑҋ@܂?")
#define ISYNCSTR_TryServerBusy          isy_T("T[o[͎gpłBĎs܂?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("LZ܂?")
#define ISYNCSTR_QueLogin               isy_T("OCƉ... ")
#define ISYNCSTR_QueCancelUponError     isy_T("G[܂Bs܂?")
#define ISYNCSTR_QueSubsTarget          isy_T("TuXNvVEf[^x[XƉł...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("y/m/d h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("^[QbgEfBNg[ύXɂ͍\̃ZbgKvłBs܂?")
#define ISYNCSTR_ResetConfig            isy_T("uOKvNbNƁAׂĂ̍\f[^A̓ɑŜtbV܂Bs܂H")

#define ISYNCSTR_Succeeded              isy_T("I")
#define ISYNCSTR_Failed                 isy_T("s")
#define ISYNCSTR_Cancelled              isy_T("LZ")
#ifdef UNDER_PO
#define ISYNCSTR_Ready                  isy_T("쓮\\")
#else
#define ISYNCSTR_Ready                  isy_T("쓮\")
#endif

#define ISYNCSTR_Subscription           isy_T("TuXNvV ")
#define ISYNCSTR_SubsSet                isy_T("TuXNvVEZbg ")
#define ISYNCSTR_Synchronize            isy_T("")
#define ISYNCSTR_Synch                  isy_T("")
#define ISYNCSTR_TryConnect             isy_T("ڑ̊m...")

#define ISYNCSTR_Retry                  isy_T("Ďs")
#define ISYNCSTR_StartupError           isy_T("GW̎nG[BpXLł邱ƂmF܂BG[ER[h: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("\:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T(": 폜")
#define ISYNCSTR_MSG_OP_INSERT          isy_T(": }")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T(": XV")
#define ISYNCSTR_MSG_OP_INVALID         isy_T(": ")
#define ISYNCSTR_MSG_DATA               isy_T("f[^:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#ifdef UNDER_PO
#define ISYNCSTR_Enabled                isy_T("gp\\")
#else
#define ISYNCSTR_Enabled                isy_T("gp\")
#endif
#define ISYNCSTR_Disabled               isy_T("gps")

#define ISYNCSTR_Default                isy_T("ftHg")
#define ISYNCSTR_Detailed               isy_T("ڍ")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(ŏ)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(never)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 ")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 ")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 ")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 ")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 ")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 ")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 ")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 ")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 ")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 ")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 ")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 ")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 ")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 ")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 ")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 ")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 ")

#define ISYNCSTR_4KMODEM                isy_T("4 K f")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K f")
#define ISYNCSTR_56KMODEM               isy_T("56 K f")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("DB2 Sync ɂ")
#define ISYNCSTR_SubsSet_Abv            isy_T("TuXEEEZbg")
#define ISYNCSTR_SubsSets_Abv           isy_T("TuXEEEZbgݒ")
#define ISYNCSTR_Settings               isy_T("ݒl")
#define ISYNCSTR_SubsSet_Settings       isy_T("TuXNvVEZbgݒ")
#define ISYNCSTR_Server                 isy_T("T[o[")
#ifdef UNDER_PO
#define ISYNCSTR_Enable                 isy_T("gp\\")
#else
#define ISYNCSTR_Enable                 isy_T("gp\")
#endif
#define ISYNCSTR_Disable                isy_T("gps")
#define ISYNCSTR_Details                isy_T("ڍ")
#define ISYNCSTR_Purge                  isy_T("p[W")
#define ISYNCSTR_Status                 isy_T("")
#define ISYNCSTR_Reset                  isy_T("Zbg")
#define ISYNCSTR_Client_Settings        isy_T("NCAgݒ")
#define ISYNCSTR_Client                 isy_T("NCAg")
#define ISYNCSTR_Trace                  isy_T("g[X")
#define ISYNCSTR_TargetDir              isy_T("^[QbgEpX:")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e F")
#define ISYNCSTR_Target                 isy_T("^[Qbg")
#define ISYNCSTR_DB2e_User              isy_T("DB2e [U[")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e pX[h")
#define ISYNCSTR_Network_Settings       isy_T("lbg[Nݒ")
#define ISYNCSTR_Network                isy_T("lbg[N")
#define ISYNCSTR_Timeout                isy_T("^CAEg")
#define ISYNCSTR_Network_Speed          isy_T("lbg[Nx")
#define ISYNCSTR_Proxy                  isy_T("vLV[̎gp")
#define ISYNCSTR_Host                   isy_T("zXg")
#define ISYNCSTR_Port                   isy_T("|[g")
#define ISYNCSTR_Save_Password          isy_T("pX[h̕ۊ")
#define ISYNCSTR_Server_Settings        isy_T("T[o[ݒ")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("[U[")
#define ISYNCSTR_Password               isy_T("pX[h")
#define ISYNCSTR_Synchronization        isy_T("")
#define ISYNCSTR_Log                    isy_T("O")
#define ISYNCSTR_File                   isy_T("t@C")
#define ISYNCSTR_Help                   isy_T("wv")
#define ISYNCSTR_Exit                   isy_T("I")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("LZ")
#define ISYNCSTR_Change                 isy_T("ύX")
#define ISYNCSTR_Message                isy_T("bZ[W")
#define ISYNCSTR_Action                 isy_T("ANV")
#define ISYNCSTR_No                     isy_T("")
#define ISYNCSTR_Yes                    isy_T("͂")
#define ISYNCSTR_Continue               isy_T("")
#define ISYNCSTR_NotSet                 isy_T("[U[/pX[hݒ肳Ă܂")
#define ISYNCSTR_Device                 isy_T("foCX")
#define ISYNCSTR_Unknown                isy_T("s ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("[EXbg:")
#define ISYNCSTR_Save                   isy_T("ۊ")
#define ISYNCSTR_Enter                  isy_T("")
#define ISYNCSTR_Assigned               isy_T("蓖čς")
#define ISYNCSTR_NotAssigned            isy_T("蓖")
#define ISYNCSTR_Options                isy_T("IvV")
