/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Korean)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Ϲ ")
#define ISYNCSTR_InfSyncStarted         isy_T("ȭ ")
#define ISYNCSTR_InfPrepMsg             isy_T("޽ غ ...")
#define ISYNCSTR_InfSendMsg             isy_T("޽ ۽ ...")
#define ISYNCSTR_InfWaitMsg             isy_T("   ...")
#define ISYNCSTR_InfApplyMsg            isy_T(" ޽  ...")
#define ISYNCSTR_InfCancelingSync       isy_T("ȭ   ...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("꽺ũ Ʈ ")
#define ISYNCSTR_InfSyncingSubs         isy_T("꽺ũ ȭ ...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("꽺ũ Ʈ ")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("꽺ũ Ʈ ")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("꽺ũ Ʈ ")
#define ISYNCSTR_InfSyncSucceeded       isy_T("ȭ ")
#define ISYNCSTR_InfSyncFailed          isy_T("ȭ ")
#define ISYNCSTR_InfSyncCanceled        isy_T("ȭ ")
#define ISYNCSTR_InfSyncProg            isy_T("ȭ  ")
#define ISYNCSTR_InfNoNewChange         isy_T(" ȭ  ο  ")
#define ISYNCSTR_InfLoginFailed         isy_T("α ")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("浹 ڵ: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("  :")
#define ISYNCSTR_ErrLoadAdapter         isy_T(" ε :")
#define ISYNCSTR_ErrCloseAdapter        isy_T(" ݱ :")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("ν   Ŭ̾Ʈ ޽ ")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Ŭ̾Ʈ ȣȭ/ȣ ص ")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("ȣȭ  ")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("ȣȭ ̺귯  ")
#define ISYNCSTR_ErrSubsNotFound        isy_T("꽺ũ ")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("  꽺ũ ߴܵ")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("꽺ũƮ  ")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Ʈũ ̺귯 ݱ ")
#define ISYNCSTR_ErrOutOfMemory         isy_T("޸ ")

#define ISYNCSTR_ErrAllocResource       isy_T(" ڿ Ҵ ")
#define ISYNCSTR_ErrConnectData         isy_T("ǥ Ϳ  ")
#define ISYNCSTR_ErrConnectFile         isy_T(" Ǵ  ۼ ")
#define ISYNCSTR_ErrDisconnectData      isy_T("ǥ Ϳ   ")
#define ISYNCSTR_ErrNoData              isy_T("꽺ũǿ 꽺ũ̺ ̺ ")
#define ISYNCSTR_ErrSyncDisabled        isy_T(" ȭ 꽺ũ    ")
#define ISYNCSTR_ErrServerException     isy_T(" ܸ ")
#define ISYNCSTR_ErrMessageFormat       isy_T("ġ  ޽ ")
#define ISYNCSTR_ErrNotFound            isy_T("û ǥ ̺ ã  ")
#define ISYNCSTR_ErrEndOfData           isy_T("ġ   ")
#define ISYNCSTR_ErrDataTooLong         isy_T("ش ʵ忡  Ͱ ʹ ")
#define ISYNCSTR_ErrReadOnly            isy_T("б  Ϳ  ε õ")
#define ISYNCSTR_ErrOperation           isy_T(" ʴ  ε õ")
#define ISYNCSTR_ErrUnauthorized        isy_T("ȣȭ ǥ Ϳ ׼  ִ  ")
#define ISYNCSTR_ErrNotAvailable        isy_T("û   Ұ")
#define ISYNCSTR_ErrNotSupported        isy_T("û    ")

#define ISYNCSTR_ErrInternal            isy_T("  Ǵ ġϴ ")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T(" ȭ  - ȭ ߴܵ")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("  - ȭ ߴܵ")
#define ISYNCSTR_FatIncompVersion       isy_T("ȣȯ ʴ Sync Client ")
#define ISYNCSTR_FatInvalidSession      isy_T(" Ŭ̾Ʈ ȭ õ")
#define ISYNCSTR_FatSyncGroup           isy_T("ȭ Ư  ׷쿡 ڰ  ")
#define ISYNCSTR_FatRegisterDevice      isy_T("̽  ")
#define ISYNCSTR_FatServerForbidden     isy_T("  ȭ ")
#define ISYNCSTR_FatServerNotFound      isy_T(" ã  ")
#define ISYNCSTR_FatServerNotAvail      isy_T("  ")
#define ISYNCSTR_FatServer              isy_T(" Sync Server ")
#define ISYNCSTR_FatNetOpenConn         isy_T("  ")
#define ISYNCSTR_FatOpenNetLib          isy_T("Ʈũ ̺귯  ")
#define ISYNCSTR_FatNetConnect          isy_T("  ")
#define ISYNCSTR_FatNetSend             isy_T("û  ")
#define ISYNCSTR_FatNetReceive          isy_T("  ")
#define ISYNCSTR_FatNetTimeout          isy_T("   ð")
#define ISYNCSTR_FatResolveHost         isy_T("ȣƮ ̸ м ")
#define ISYNCSTR_FatNetUnknown          isy_T("   Ʈũ ")
#define ISYNCSTR_FatServerBusy          isy_T("  ")
#define ISYNCSTR_FatProtocolNotSupported isy_T(" ʴ  ")
#define ISYNCSTR_FatCreateImage         isy_T("ȿ ̽ ID  Ŭ̾Ʈ ̹ ۼ õ")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Ʈũ  . õϽðڽϱ?")
#define ISYNCSTR_TryNetSend             isy_T("û  . õϽðڽϱ?")
#define ISYNCSTR_TryNetReceive          isy_T("  . õϽðڽϱ?")
#define ISYNCSTR_TryNetTimeout          isy_T(" ð.   ٸðڽϱ?")
#define ISYNCSTR_TryServerBusy          isy_T("  . õϽðڽϱ?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Ͻðڽϱ?")
#define ISYNCSTR_QueLogin               isy_T("α  ... ")
#define ISYNCSTR_QueCancelUponError     isy_T(" ߻. Ͻðڽϱ?")
#define ISYNCSTR_QueSubsTarget          isy_T("꽺ũ ͺ̽  ...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("y-m-d h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T(" 丮 濡  缳 ʿմϴ. Ͻðڽϱ?")
#define ISYNCSTR_ResetConfig            isy_T("'Ȯ'    ͸ ,  ȭ ü  ħ մϴ. Ͻðڽϱ?")

#define ISYNCSTR_Succeeded              isy_T("")
#define ISYNCSTR_Failed                 isy_T("")
#define ISYNCSTR_Cancelled              isy_T("")
#define ISYNCSTR_Ready                  isy_T("غ")

#define ISYNCSTR_Subscription           isy_T("꽺ũ")
#define ISYNCSTR_SubsSet                isy_T("꽺ũ Ʈ")
#define ISYNCSTR_Synchronize            isy_T("ȭ")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T(" õ ...")

#define ISYNCSTR_Retry                  isy_T("õ")
#define ISYNCSTR_StartupError           isy_T("Sync   . ΰ ȿ ȮϽʽÿ.  ڵ: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("̺:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T(": delete")
#define ISYNCSTR_MSG_OP_INSERT          isy_T(": insert")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T(": update")
#define ISYNCSTR_MSG_OP_INVALID         isy_T(": ȿ ")
#define ISYNCSTR_MSG_DATA               isy_T(":")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("")
#define ISYNCSTR_Disabled               isy_T(" ")

#define ISYNCSTR_Default                isy_T("Ʈ")
#define ISYNCSTR_Detailed               isy_T("ȭ")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(ּ)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(ǥ )")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 ")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 ")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 ")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 ")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 ")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 ")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 ")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 ")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 ")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 ")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 ")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 ")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 ")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 ")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 ")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 ")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 ")

#define ISYNCSTR_4KMODEM                isy_T("4 K ")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K ")
#define ISYNCSTR_56KMODEM               isy_T("56 K ")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("DB2 Sync ǰ ")
#define ISYNCSTR_SubsSet_Abv            isy_T(" Ʈ")
#define ISYNCSTR_SubsSets_Abv           isy_T(" Ʈ")
#define ISYNCSTR_Settings               isy_T("")
#define ISYNCSTR_SubsSet_Settings       isy_T("꽺ũ Ʈ ")
#define ISYNCSTR_Server                 isy_T("")
#define ISYNCSTR_Enable                 isy_T("")
#define ISYNCSTR_Disable                isy_T(" ")
#define ISYNCSTR_Details                isy_T("λ")
#define ISYNCSTR_Purge                  isy_T("")
#define ISYNCSTR_Status                 isy_T("")
#define ISYNCSTR_Reset                  isy_T("缳")
#define ISYNCSTR_Client_Settings        isy_T("Ŭ̾Ʈ ")
#define ISYNCSTR_Client                 isy_T("Ŭ̾Ʈ")
#define ISYNCSTR_Trace                  isy_T("")
#define ISYNCSTR_TargetDir              isy_T("ǥ :")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e ")
#define ISYNCSTR_Target                 isy_T("ǥ")
#define ISYNCSTR_DB2e_User              isy_T("DB2e ")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e ȣ")
#define ISYNCSTR_Network_Settings       isy_T("Ʈũ ")
#define ISYNCSTR_Network                isy_T("Ʈũ")
#define ISYNCSTR_Timeout                isy_T("ð")
#define ISYNCSTR_Network_Speed          isy_T("Ʈũ ӵ")
#define ISYNCSTR_Proxy                  isy_T("Ͻ ")
#define ISYNCSTR_Host                   isy_T("ȣƮ")
#define ISYNCSTR_Port                   isy_T("Ʈ")
#define ISYNCSTR_Save_Password          isy_T("ȣ ")
#define ISYNCSTR_Server_Settings        isy_T(" ")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("")
#define ISYNCSTR_Password               isy_T("ȣ")
#define ISYNCSTR_Synchronization        isy_T("ȭ")
#define ISYNCSTR_Log                    isy_T("α")
#define ISYNCSTR_File                   isy_T("")
#define ISYNCSTR_Help                   isy_T("")
#define ISYNCSTR_Exit                   isy_T("")
#define ISYNCSTR_OK                     isy_T("Ȯ")
#define ISYNCSTR_Cancel                 isy_T("")
#define ISYNCSTR_Change                 isy_T(" ")
#define ISYNCSTR_Message                isy_T("޽")
#define ISYNCSTR_Action                 isy_T("ġ")
#define ISYNCSTR_No                     isy_T("ƴϿ")
#define ISYNCSTR_Yes                    isy_T("")
#define ISYNCSTR_Continue               isy_T("")
#define ISYNCSTR_NotSet                 isy_T("/ȣ Ǿ  ʽϴ.")
#define ISYNCSTR_Device                 isy_T("̽")
#define ISYNCSTR_Unknown                isy_T("  ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("޸  :")
#define ISYNCSTR_Save                   isy_T("")
#define ISYNCSTR_Enter                  isy_T("Է")
#define ISYNCSTR_Assigned               isy_T("")
#define ISYNCSTR_NotAssigned            isy_T(" ")
#define ISYNCSTR_Options                isy_T("ɼ")
