/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (English)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("General Info")
#define ISYNCSTR_InfSyncStarted         isy_T("Synchronization started")
#define ISYNCSTR_InfPrepMsg             isy_T("Preparing message...")
#define ISYNCSTR_InfSendMsg             isy_T("Sending message...")
#define ISYNCSTR_InfWaitMsg             isy_T("Awaiting server reply...")
#define ISYNCSTR_InfApplyMsg            isy_T("Applying server message...")
#define ISYNCSTR_InfCancelingSync       isy_T("Canceling synchronization...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Subscription set started")
#define ISYNCSTR_InfSyncingSubs         isy_T("Syncing subscription...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Subscription set failed")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Subscription set canceled")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Subscription set succeeded")
#define ISYNCSTR_InfSyncSucceeded       isy_T("Synchronization succeeded")
#define ISYNCSTR_InfSyncFailed          isy_T("Synchronization failed")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronization canceled")
#define ISYNCSTR_InfSyncProg            isy_T("Synchronization in progress")
#define ISYNCSTR_InfNoNewChange         isy_T("No new changes since last sync")
#define ISYNCSTR_InfLoginFailed         isy_T("Login failed")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Conflicting records: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("Failed to open adapter:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Failed to load adapter:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Failed to close adapter:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Unrecognizable client message format")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Client encryption/decryption failed")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("Failed to open the encryption library")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("Encryption not available")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Subscription not found")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Subscription blocked by the server")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Subscription definition altered")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Failed to close Network library")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Out of memory")

#define ISYNCSTR_ErrAllocResource       isy_T("Failed to allocate adapter resources")
#define ISYNCSTR_ErrConnectData         isy_T("Failed to connect to the target data")
#define ISYNCSTR_ErrConnectFile         isy_T("Failed to create file or path")
#define ISYNCSTR_ErrDisconnectData      isy_T("Failed to disconnect from the target data")
#define ISYNCSTR_ErrNoData              isy_T("No tables subscribed in subscription")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Server reported subscription not enabled for synchronization")
#define ISYNCSTR_ErrServerException     isy_T("Server reported exceptions")
#define ISYNCSTR_ErrMessageFormat       isy_T("Unexpected message format")
#define ISYNCSTR_ErrNotFound            isy_T("Requested target table not found")
#define ISYNCSTR_ErrEndOfData           isy_T("Unexpected end of data")
#define ISYNCSTR_ErrDataTooLong         isy_T("Data too long for corresponding field")
#define ISYNCSTR_ErrReadOnly            isy_T("Attempt to upload changes to read-only data")
#define ISYNCSTR_ErrOperation           isy_T("Attempt to upload impermissible operations")
#define ISYNCSTR_ErrUnauthorized        isy_T("Not authorized to access encrypted target data")
#define ISYNCSTR_ErrNotAvailable        isy_T("Requested data not available")
#define ISYNCSTR_ErrNotSupported        isy_T("Requested data type is not supported")

#define ISYNCSTR_ErrInternal            isy_T("Internal error or inconsistent state")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Config sync failed - synchronization aborted")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Authentication failed - synchronization aborted")
#define ISYNCSTR_FatIncompVersion       isy_T("Incompatible Sync Client version")
#define ISYNCSTR_FatInvalidSession      isy_T("Attempt to synchronize from a backed-up client")
#define ISYNCSTR_FatSyncGroup           isy_T("User not assigned to any group with synchronization privilege")
#define ISYNCSTR_FatRegisterDevice      isy_T("Failed to register the device")
#define ISYNCSTR_FatServerForbidden     isy_T("Forbidden to synchronize to the server")
#define ISYNCSTR_FatServerNotFound      isy_T("Server not found")
#define ISYNCSTR_FatServerNotAvail      isy_T("Server not responding")
#define ISYNCSTR_FatServer              isy_T("Internal Sync Server error")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Transport protocol not supported")
#define ISYNCSTR_FatServerBusy          isy_T("Server busy")
#define ISYNCSTR_FatNetOpenConn         isy_T("Failed to open connection")
#define ISYNCSTR_FatOpenNetLib          isy_T("Failed to open Network library")
#define ISYNCSTR_FatNetConnect          isy_T("Failed to establish connection")
#define ISYNCSTR_FatNetSend             isy_T("Failed to send request")
#define ISYNCSTR_FatNetReceive          isy_T("Failed to receive reply")
#define ISYNCSTR_FatNetTimeout          isy_T("Timeout while receiving reply")
#define ISYNCSTR_FatResolveHost         isy_T("Failed to resolve hostname")
#define ISYNCSTR_FatCreateImage         isy_T("Attempt to create client image without a valid device ID")
#define ISYNCSTR_FatNetUnknown          isy_T("Unknown network error")

// Retry events
#define ISYNCSTR_TryServerBusy          isy_T("Server busy. Retry?")
#define ISYNCSTR_TryNetConnect          isy_T("Network connection failed. Retry?")
#define ISYNCSTR_TryNetSend             isy_T("Send request failed. Retry?")
#define ISYNCSTR_TryNetReceive          isy_T("Receive reply failed. Retry?")
#define ISYNCSTR_TryNetTimeout          isy_T("Receive timed out. Wait more?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Do you want to Cancel?")
#define ISYNCSTR_QueLogin               isy_T("Querying login... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Error occured. Continue?")
#define ISYNCSTR_QueSubsTarget          isy_T("Querying subscription database...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("m/d/y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("Changing the target directory needs to reset the configuration. Continue?")
#define ISYNCSTR_ResetConfig            isy_T("Click 'OK' will erase all the config data, and do a total refresh in the next sync. Continue?")

#define ISYNCSTR_Succeeded              isy_T("Succeeded")
#define ISYNCSTR_Failed                 isy_T("Failed")
#define ISYNCSTR_Cancelled              isy_T("Canceled")
#define ISYNCSTR_Ready                  isy_T("Ready")

#define ISYNCSTR_Subscription           isy_T("Subscription ")
#define ISYNCSTR_SubsSet                isy_T("Subscription Set ")
#define ISYNCSTR_Synchronize            isy_T("Synchronize")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Trying to establish connection...")

#define ISYNCSTR_Retry                  isy_T("Retry")
#define ISYNCSTR_StartupError           isy_T("Sync Engine startup error. Make sure path is valid. Error code: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Table:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Operation: delete")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Operation: insert")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Operation: update")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Operation: invalid")
#define ISYNCSTR_MSG_DATA               isy_T("Data:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Enabled")
#define ISYNCSTR_Disabled               isy_T("Disabled")

#define ISYNCSTR_Default                isy_T("Default")
#define ISYNCSTR_Detailed               isy_T("Detailed")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimum)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(never)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 min")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 min")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 min")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 min")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 min")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 min")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 min")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 min")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 min")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 min")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 min")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 min")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 min")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 min")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 min")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 min")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 min")

#define ISYNCSTR_4KMODEM                isy_T("4 K Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 K Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("About DB2 Sync")
#define ISYNCSTR_SubsSet_Abv            isy_T("Subs Set")
#define ISYNCSTR_SubsSets_Abv           isy_T("Subs Sets")
#define ISYNCSTR_Settings               isy_T("Settings")
#define ISYNCSTR_SubsSet_Settings       isy_T("Subscription Set Settings")
#define ISYNCSTR_Server                 isy_T("Server")
#define ISYNCSTR_Enable                 isy_T("Enable")
#define ISYNCSTR_Disable                isy_T("Disable")
#define ISYNCSTR_Details                isy_T("Details")
#define ISYNCSTR_Purge                  isy_T("Purge")
#define ISYNCSTR_Status                 isy_T("Status")
#define ISYNCSTR_Reset                  isy_T("Reset")
#define ISYNCSTR_Client_Settings        isy_T("Client Settings")
#define ISYNCSTR_Client                 isy_T("Client")
#define ISYNCSTR_Trace                  isy_T("Trace")
#define ISYNCSTR_TargetDir              isy_T("Target Path:")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e Authentication")
#define ISYNCSTR_Target                 isy_T("Target")
#define ISYNCSTR_DB2e_User              isy_T("DB2e User")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e Password")
#define ISYNCSTR_Network_Settings       isy_T("Network Settings")
#define ISYNCSTR_Network                isy_T("Network")
#define ISYNCSTR_Timeout                isy_T("Timeout")
#define ISYNCSTR_Network_Speed          isy_T("Network Speed")
#define ISYNCSTR_Proxy                  isy_T("Use Proxy")
#define ISYNCSTR_Host                   isy_T("Host")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Save Password")
#define ISYNCSTR_Server_Settings        isy_T("Server Settings")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("User")
#define ISYNCSTR_Password               isy_T("Password")
#define ISYNCSTR_Synchronization        isy_T("Synchronization")
#define ISYNCSTR_Log                    isy_T("Log")
#define ISYNCSTR_File                   isy_T("File")
#define ISYNCSTR_Help                   isy_T("Help")
#define ISYNCSTR_Exit                   isy_T("Exit")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Cancel")
#define ISYNCSTR_Change                 isy_T("Change")
#define ISYNCSTR_Message                isy_T("Message")
#define ISYNCSTR_Action                 isy_T("Action")
#define ISYNCSTR_No                     isy_T("No")
#define ISYNCSTR_Yes                    isy_T("Yes")
#define ISYNCSTR_Continue               isy_T("Continue")
#define ISYNCSTR_NotSet                 isy_T("User/password not set")
#define ISYNCSTR_Device                 isy_T("Device")
#define ISYNCSTR_Unknown                isy_T("Unknown ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Memory Slot :")
#define ISYNCSTR_Save                   isy_T("Save")
#define ISYNCSTR_Enter                  isy_T("Enter")
#define ISYNCSTR_Assigned               isy_T("Assigned")
#define ISYNCSTR_NotAssigned            isy_T("Not Assigned")
#define ISYNCSTR_Options                isy_T("Options")