/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Polish)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Informacje oglne")
#define ISYNCSTR_InfSyncStarted         isy_T("Rozpoczto synchronizacj")
#define ISYNCSTR_InfPrepMsg             isy_T("Przygotowywanie komunikatu...")
#define ISYNCSTR_InfSendMsg             isy_T("Wysyanie komunikatu...")
#define ISYNCSTR_InfWaitMsg             isy_T("Oczekiwanie na odpowied serwera...")
#define ISYNCSTR_InfApplyMsg            isy_T("Stosowanie komunikatu serwera...")
#define ISYNCSTR_InfCancelingSync       isy_T("Anulowanie synchronizacji...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Uruchomiono zestaw subskrypcji")
#define ISYNCSTR_InfSyncingSubs         isy_T("Synchronizowanie subskrypcji...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Zestaw subskrypcji nie powid si")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Zestaw subskrypcji zosta anulowany")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Zestaw subskrypcji powid si")
#define ISYNCSTR_InfSyncSucceeded       isy_T("Synchronizacja powioda si")
#define ISYNCSTR_InfSyncFailed          isy_T("Synchronizacja nie powioda si")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronizacja zostaa anulowana")
#define ISYNCSTR_InfSyncProg            isy_T("Trwa synchronizacja")
#define ISYNCSTR_InfNoNewChange         isy_T("Brak nowych zmian od czasu poprzedniej synchronizacji")
#define ISYNCSTR_InfLoginFailed         isy_T("Logowanie nie powiodo si")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Rekordy kolidujce ze sob: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("Otwarcie adaptera nie powiodo si:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Zaadowanie adaptera nie powiodo si:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Zamknicie adaptera nie powiodo si:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Nierozpoznawalny format komunikatu klienta")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("Szyfrowanie/deszyfrowanie na kliencie nie powiodo si")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("Szyfrowanie nie jest dostpne")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("Otwarcie biblioteki szyfrowania nie powiodo si")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Nie znaleziono subskrypcji")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Subskrypcja zablokowana przez serwer")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Zmieniono definicj subskrypcji")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Nie mona zamkn biblioteki Network")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Brak pamici")

#define ISYNCSTR_ErrAllocResource       isy_T("Przydzielanie zasobw adaptera nie powiodo si")
#define ISYNCSTR_ErrConnectData         isy_T("Nawizywanie poczenia z danymi docelowymi nie powiodo si")
#define ISYNCSTR_ErrConnectFile         isy_T("Nie mona utworzy pliku lub cieki")
#define ISYNCSTR_ErrDisconnectData      isy_T("Rozczanie z danymi docelowymi nie powiodo si")
#define ISYNCSTR_ErrNoData              isy_T("Brak tabel subskrybowanych w subskrypcji")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Serwer zgosi subskrypcj nie majc moliwoci synchronizacji")
#define ISYNCSTR_ErrServerException     isy_T("Serwer zgosi wyjtki")
#define ISYNCSTR_ErrMessageFormat       isy_T("Nieoczekiwany format komunikatu")
#define ISYNCSTR_ErrNotFound            isy_T("Nie znaleziono danej tabeli docelowej")
#define ISYNCSTR_ErrEndOfData           isy_T("Nieoczekiwany koniec danych")
#define ISYNCSTR_ErrDataTooLong         isy_T("Dane zbyt dugie wzgldem ich pola")
#define ISYNCSTR_ErrReadOnly            isy_T("Prba przesania do serwera zmian danych tylko do odczytu")
#define ISYNCSTR_ErrOperation           isy_T("Prba przesania do serwera niedozwolonych operacji")
#define ISYNCSTR_ErrUnauthorized        isy_T("Brak uprawnie do dostpu do szyfrowanych danych docelowych")
#define ISYNCSTR_ErrNotAvailable        isy_T("dane dane nie s dostpne")
#define ISYNCSTR_ErrNotSupported        isy_T("Typ danych danych nie jest obsugiwany")

#define ISYNCSTR_ErrInternal            isy_T("Bd wewntrzny lub stan niespjny")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Synchronizacja konfiguracji nie powioda si - synchronizacja przerwana")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Uwierzytelnianie nie powiodo si - synchronizacja przerwana")
#define ISYNCSTR_FatIncompVersion       isy_T("Niekompatybilna wersja klienta synchronizacji")
#define ISYNCSTR_FatInvalidSession      isy_T("Prba synchronizacji z klientem zapasowym")
#define ISYNCSTR_FatSyncGroup           isy_T("Uytkownik nie jest przypisany do adnej grupy z uprawnieniem do synchronizacji")
#define ISYNCSTR_FatRegisterDevice      isy_T("Zarejestrowanie urzdzenia nie powiodo si")
#define ISYNCSTR_FatServerForbidden     isy_T("Synchronizacja z serwerem jest zabroniona")
#define ISYNCSTR_FatServerNotFound      isy_T("Nie znaleziono serwera")
#define ISYNCSTR_FatServerNotAvail      isy_T("Serwer nie odpowiada")
#define ISYNCSTR_FatServer              isy_T("Wewntrzny bd serwera synchronizacji")
#define ISYNCSTR_FatNetOpenConn         isy_T("Nawizanie poczenia nie powiodo si")
#define ISYNCSTR_FatOpenNetLib          isy_T("Otwarcie biblioteki Network nie powiodo si")
#define ISYNCSTR_FatNetConnect          isy_T("Nie mona nawiza poczenia")
#define ISYNCSTR_FatNetSend             isy_T("Nie mona wysa dania")
#define ISYNCSTR_FatNetReceive          isy_T("Nie mona odebra odpowiedzi")
#define ISYNCSTR_FatNetTimeout          isy_T("Upyn limit czasu oczekiwania na odpowied")
#define ISYNCSTR_FatResolveHost         isy_T("Translacja nazwy hosta nie powioda si")
#define ISYNCSTR_FatNetUnknown          isy_T("Nieznany bd sieci")
#define ISYNCSTR_FatServerBusy          isy_T("Serwer zajty")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Nieobsugiwany protok transportowy")
#define ISYNCSTR_FatCreateImage         isy_T("Prba utworzenia obrazu klienta bez poprawnego identyfikatora urzdzenia")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Poczenie sieciowe nie powiodo si. Czy prbowa ponownie?")
#define ISYNCSTR_TryNetSend             isy_T("danie wysania nie powiodo si. Czy prbowa ponownie?")
#define ISYNCSTR_TryNetReceive          isy_T("danie odebrania nie powiodo si. Czy prbowa ponownie?")
#define ISYNCSTR_TryNetTimeout          isy_T("Upyn limit czasu otrzymania. Czy czeka dalej?")
#define ISYNCSTR_TryServerBusy          isy_T("Serwer zajty. Czy prbowa ponownie?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Czy chcesz anulowa?")
#define ISYNCSTR_QueLogin               isy_T("Zapytanie o identyfikator logowania... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Wystpi bd. Czy kontynuowa?")
#define ISYNCSTR_QueSubsTarget          isy_T("Zapytanie o baz danych subskrypcji...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("d.m.y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("Zmiana katalogu docelowego wymaga zresetowania konfiguracji. Czy kontynuowa?")
#define ISYNCSTR_ResetConfig            isy_T("Kliknicie przycisku 'OK' spowoduje usunicie caej konfiguracji i wykonanie penego odwieenia podczas nastpnej synchronizacji. Czy kontynuowa?")

#define ISYNCSTR_Succeeded              isy_T("Sukces")
#define ISYNCSTR_Failed                 isy_T("Niepowodzenie")
#define ISYNCSTR_Cancelled              isy_T("Anulowano")
#define ISYNCSTR_Ready                  isy_T("Gotowy")

#define ISYNCSTR_Subscription           isy_T("Subskrypcja ")
#define ISYNCSTR_SubsSet                isy_T("Zestaw subskrypcji ")
#define ISYNCSTR_Synchronize            isy_T("Synchronizacja")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Prba nawizania poczenia...")

#define ISYNCSTR_Retry                  isy_T("Ponw")
#define ISYNCSTR_StartupError           isy_T("Bd uruchamiania mechanizmu synchronizacji. Sprawd, czy podano prawidow ciek. Kod bdu: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Tabela:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Operacja: delete")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Operacja: insert")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Operacja: update")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Operacja: invalid")
#define ISYNCSTR_MSG_DATA               isy_T("Dane:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Wczone")
#define ISYNCSTR_Disabled               isy_T("Wyczone")

#define ISYNCSTR_Default                isy_T("Domylnie")
#define ISYNCSTR_Detailed               isy_T("Szczegowo")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimalnie)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(nigdy)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 min")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 min")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 min")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 min")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 min")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 min")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 min")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 min")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 min")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 min")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 min")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 min")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 min")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 min")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 min")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 min")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 min")

#define ISYNCSTR_4KMODEM                isy_T("4 Kb/s modem")
#define ISYNCSTR_9KGSM                  isy_T("9 Kb/s GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 Kb/s modem")
#define ISYNCSTR_56KMODEM               isy_T("56 Kb/s modem")
#define ISYNCSTR_64KGPRS                isy_T("64 Kb/s GPRS")

#define ISYNCSTR_About                  isy_T("DB2 Sync - informacje")
#define ISYNCSTR_SubsSet_Abv            isy_T("Zestawy subskrypcji")
#define ISYNCSTR_SubsSets_Abv           isy_T("Zestawy subskrypcji")
#define ISYNCSTR_Settings               isy_T("Ustawienia")
#define ISYNCSTR_SubsSet_Settings       isy_T("Ustawienia zestawu subskr.")
#define ISYNCSTR_Server                 isy_T("Serwer")
#define ISYNCSTR_Enable                 isy_T("Wcz")
#define ISYNCSTR_Disable                isy_T("Wycz")
#define ISYNCSTR_Details                isy_T("Szczegy")
#define ISYNCSTR_Purge                  isy_T("Wyczy")
#define ISYNCSTR_Status                 isy_T("Status")
#define ISYNCSTR_Reset                  isy_T("Resetuj")
#define ISYNCSTR_Client_Settings        isy_T("Ustawienia klienta")
#define ISYNCSTR_Client                 isy_T("Klient")
#define ISYNCSTR_Trace                  isy_T("ledzenie")
#define ISYNCSTR_TargetDir              isy_T("cieka docelowa:")
#define ISYNCSTR_DB2e_Authen            isy_T("Uwierzytelnianie DB2e")
#define ISYNCSTR_Target                 isy_T("Cel")
#define ISYNCSTR_DB2e_User              isy_T("Uytk. DB2e")
#define ISYNCSTR_DB2e_Password          isy_T("Haso DB2e")
#define ISYNCSTR_Network_Settings       isy_T("Ustawienia sieciowe")
#define ISYNCSTR_Network                isy_T("Sie")
#define ISYNCSTR_Timeout                isy_T("Limit czasu")
#define ISYNCSTR_Network_Speed          isy_T("Szybko sieci")
#define ISYNCSTR_Proxy                  isy_T("Uyj proxy")
#define ISYNCSTR_Host                   isy_T("Host")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Zapisz haso")
#define ISYNCSTR_Server_Settings        isy_T("Ustawienia serwera")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("Uytkownik")
#define ISYNCSTR_Password               isy_T("Haso")
#define ISYNCSTR_Synchronization        isy_T("Synchronizacja")
#define ISYNCSTR_Log                    isy_T("Protok")
#define ISYNCSTR_File                   isy_T("Plik")
#define ISYNCSTR_Help                   isy_T("Pomoc")
#define ISYNCSTR_Exit                   isy_T("Zakocz")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Anuluj")
#define ISYNCSTR_Change                 isy_T("Zmie")
#define ISYNCSTR_Message                isy_T("Komunikat")
#define ISYNCSTR_Action                 isy_T("Dziaanie")
#define ISYNCSTR_No                     isy_T("Nie")
#define ISYNCSTR_Yes                    isy_T("Tak")
#define ISYNCSTR_Continue               isy_T("Kontynuuj")
#define ISYNCSTR_NotSet                 isy_T("Nie ustawiono uytkownika/hasa")
#define ISYNCSTR_Device                 isy_T("Urzdzenie")
#define ISYNCSTR_Unknown                isy_T("Nieznane ")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Gniazdo pamici:")
#define ISYNCSTR_Save                   isy_T("Zapisz")
#define ISYNCSTR_Enter                  isy_T("Wprowad")
#define ISYNCSTR_Assigned               isy_T("Przypisane")
#define ISYNCSTR_NotAssigned            isy_T("Nieprzypisane")
#define ISYNCSTR_Options                isy_T("Opcje")
