/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Slovak)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("Veobecn informcie")
#define ISYNCSTR_InfSyncStarted         isy_T("Synchronizcia spusten")
#define ISYNCSTR_InfPrepMsg             isy_T("Pripravuje sa sprva...")
#define ISYNCSTR_InfSendMsg             isy_T("Odosiela sa sprva...")
#define ISYNCSTR_InfWaitMsg             isy_T("ak sa na odpove servera...")
#define ISYNCSTR_InfApplyMsg            isy_T("Pouva sa sprva servera...")
#define ISYNCSTR_InfCancelingSync       isy_T("Synchronizcia sa ru...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("Mnoina subskripci spusten")
#define ISYNCSTR_InfSyncingSubs         isy_T("Synchronizcia subskripcie...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("Mnoina subskripci zlyhala")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("Mnoina subskripci zruen")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("Mnoina subskripci spen")
#define ISYNCSTR_InfSyncSucceeded       isy_T("Synchronizcia spen")
#define ISYNCSTR_InfSyncFailed          isy_T("Synchronizcia zlyhala")
#define ISYNCSTR_InfSyncCanceled        isy_T("Synchronizcia zruen")
#define ISYNCSTR_InfSyncProg            isy_T("Prebieha synchronizcia")
#define ISYNCSTR_InfNoNewChange         isy_T("iadne nov zmeny od poslednej synchronizcie")
#define ISYNCSTR_InfLoginFailed         isy_T("Prihlsenie zlyhalo")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("Kolidujce zznamy: ")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("Zlyhalo otvorenie adaptra:")
#define ISYNCSTR_ErrLoadAdapter         isy_T("Zlyhalo zavedenie adaptra:")
#define ISYNCSTR_ErrCloseAdapter        isy_T("Zlyhalo zatvorenie adaptra:")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("Formt sprvy klienta sa ned rozpozna")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("ifrovanie/deifrovanie klienta zlyhalo")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("ifrovanie nie je dostupn")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("Zlyhalo otvorenie kninice ifrovania")
#define ISYNCSTR_ErrSubsNotFound        isy_T("Subskripcia sa nenala")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("Subskripcia blokovan serverom")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("Defincia subskripcie sa zmenila")

#define ISYNCSTR_ErrCloseNetLib         isy_T("Zlyhalo zatvorenie sieovej kninice")
#define ISYNCSTR_ErrOutOfMemory         isy_T("Nedostatok pamte")

#define ISYNCSTR_ErrAllocResource       isy_T("Zlyhalo alokovanie prostriedkov adaptra")
#define ISYNCSTR_ErrConnectData         isy_T("Zlyhalo pripojenie k cieovm dajom")
#define ISYNCSTR_ErrConnectFile         isy_T("Zlyhalo vytvorenie sboru alebo cesty")
#define ISYNCSTR_ErrDisconnectData      isy_T("Zlyhalo odpojenie od cieovch dajov")
#define ISYNCSTR_ErrNoData              isy_T("Subskripcia neobsahuje iadne tabuky")
#define ISYNCSTR_ErrSyncDisabled        isy_T("Server ohlsil nepovolenie subskripcie pre synchronizciu")
#define ISYNCSTR_ErrServerException     isy_T("Server ohlsil vnimon stavy")
#define ISYNCSTR_ErrMessageFormat       isy_T("Neoakvan formt sprvy")
#define ISYNCSTR_ErrNotFound            isy_T("Poadovan cieov tabuka sa nenala")
#define ISYNCSTR_ErrEndOfData           isy_T("Neoakvan koniec dajov")
#define ISYNCSTR_ErrDataTooLong         isy_T("daje s prli dlh pre zodpovedajce pole")
#define ISYNCSTR_ErrReadOnly            isy_T("Pokus o prenos dajov len na tanie")
#define ISYNCSTR_ErrOperation           isy_T("Pokus o prenos neprpustnch operci")
#define ISYNCSTR_ErrUnauthorized        isy_T("Nie je oprvnen na prstup k zaifrovanm cieovm dajom")
#define ISYNCSTR_ErrNotAvailable        isy_T("Poadovan daje s nedostupn")
#define ISYNCSTR_ErrNotSupported        isy_T("Poadovan dajov typ nie je podporovan")

#define ISYNCSTR_ErrInternal            isy_T("Intern chyba alebo nekonzistentn stav")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("Konfig synch zlyhala - synchronizcia preruen")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("Autentifikcia zlyhala - synchronizcia preruen")
#define ISYNCSTR_FatIncompVersion       isy_T("Nekompatibiln verzia synch klienta")
#define ISYNCSTR_FatInvalidSession      isy_T("Pokus o synchronizciu zo zlohovanho klienta")
#define ISYNCSTR_FatSyncGroup           isy_T("Uvate nie je priraden k iadnej skupine s oprvnenm na synchronizciu")
#define ISYNCSTR_FatRegisterDevice      isy_T("Zlyhala registrcia zariadenia")
#define ISYNCSTR_FatServerForbidden     isy_T("Zakzan synchronizova na server")
#define ISYNCSTR_FatServerNotFound      isy_T("Server sa nenaiel")
#define ISYNCSTR_FatServerNotAvail      isy_T("Server neodpoved")
#define ISYNCSTR_FatServer              isy_T("Intern chyba synch servera")
#define ISYNCSTR_FatNetOpenConn         isy_T("Zlyhalo otvorenie pripojenia")
#define ISYNCSTR_FatOpenNetLib          isy_T("Zlyhalo otvorenie sieovej kninice")
#define ISYNCSTR_FatNetConnect          isy_T("Zlyhalo vytvorenie pripojenia")
#define ISYNCSTR_FatNetSend             isy_T("Zlyhalo odoslanie poiadavky")
#define ISYNCSTR_FatNetReceive          isy_T("Zlyhalo prijatie odpovede")
#define ISYNCSTR_FatNetTimeout          isy_T("Uplynutie asovho limitu poas prijmania odpovede")
#define ISYNCSTR_FatResolveHost         isy_T("Zlyhalo rozpoznanie nzvu hostitea")
#define ISYNCSTR_FatNetUnknown          isy_T("Chyba neznmej siete")
#define ISYNCSTR_FatServerBusy          isy_T("Server zaneprzdnen")
#define ISYNCSTR_FatProtocolNotSupported isy_T("Protokol prenosu nie je podporovan")
#define ISYNCSTR_FatCreateImage         isy_T("Pokus o vytvorenie obrazu klienta bez platnho ID zariadenia")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("Sieov pripojenie zlyhalo. Zopakova pokus ?")
#define ISYNCSTR_TryNetSend             isy_T("Odoslanie poiadavky zlyhalo. Zopakova pokus ?")
#define ISYNCSTR_TryNetReceive          isy_T("Prijatie odpovede zlyhalo. Zopakova pokus ?")
#define ISYNCSTR_TryNetTimeout          isy_T("asov limit prijmania uplynul. aka alej ?")
#define ISYNCSTR_TryServerBusy          isy_T("Server zaneprzdnen. Zopakova pokus ?")

// Query events
#define ISYNCSTR_QueCancel              isy_T("Chcete Zrui ?")
#define ISYNCSTR_QueLogin               isy_T("Dotazovanie prihlsenia... ")
#define ISYNCSTR_QueCancelUponError     isy_T("Dolo k chybe. Pokraova ?")
#define ISYNCSTR_QueSubsTarget          isy_T("Dotazovanie databzy subskripci...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("m/d/y h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("Zmena cieovho adresra vyaduje resetovanie konfigurcie. Chcete pokraova ?")
#define ISYNCSTR_ResetConfig            isy_T("Kliknutm na 'OK' sa vyma vetky konfiguran daje a vykon sa celkov obnova v alej synchronizcii. Chcete pokraova ?")

#define ISYNCSTR_Succeeded              isy_T("spen")
#define ISYNCSTR_Failed                 isy_T("Zlyhalo")
#define ISYNCSTR_Cancelled              isy_T("Zruen")
#define ISYNCSTR_Ready                  isy_T("Pripraven")

#define ISYNCSTR_Subscription           isy_T("Subskripcia ")
#define ISYNCSTR_SubsSet                isy_T("Mnoina subskripci ")
#define ISYNCSTR_Synchronize            isy_T("Synchronizova")
#define ISYNCSTR_Synch                  isy_T("Synch")
#define ISYNCSTR_TryConnect             isy_T("Pokus o vytvorenie pripojenia...")

#define ISYNCSTR_Retry                  isy_T("Zopakova pokus")
#define ISYNCSTR_StartupError           isy_T("Chyba spustenia mechanizmu synchronizcie. Skontrolujte platnos cesty.  Kd chyby: ")

#define ISYNCSTR_MSG_CONFLICT           isy_T("Tabuka:")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("Opercia: vymaza")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("Opercia: vloi")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("Opercia: aktualizova")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("Opercia: neplatn")
#define ISYNCSTR_MSG_DATA               isy_T("daj:")
#define ISYNCSTR_MSG_NULL               isy_T(" [ NULL ] ")

#define ISYNCSTR_Enabled                isy_T("Povolen")
#define ISYNCSTR_Disabled               isy_T("Nepovolen")

#define ISYNCSTR_Default                isy_T("tandardn")
#define ISYNCSTR_Detailed               isy_T("Podrobn")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("(minimum)")
#define ISYNCSTR_TIMEOUTNever           isy_T("(nikdy)")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 minta")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 minty")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 minty")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 minty")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 mint")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 mint")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 mint")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 mint")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 mint")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 mint")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 mint")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 mint")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 mint")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 mint")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 mint")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 mint")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 mint")

#define ISYNCSTR_4KMODEM                isy_T("4 K Modem")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K Modem")
#define ISYNCSTR_56KMODEM               isy_T("56 K Modem")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("Informcie o DB2 Sync")
#define ISYNCSTR_SubsSet_Abv            isy_T("Mnoina subskripci")
#define ISYNCSTR_SubsSets_Abv           isy_T("Mnoiny subskripci")
#define ISYNCSTR_Settings               isy_T("Nastavenia")
#define ISYNCSTR_SubsSet_Settings       isy_T("Nastavenia mnoiny subskripci")
#define ISYNCSTR_Server                 isy_T("Server")
#define ISYNCSTR_Enable                 isy_T("Povoli")
#define ISYNCSTR_Disable                isy_T("Nepovoli")
#define ISYNCSTR_Details                isy_T("Podrobnosti")
#define ISYNCSTR_Purge                  isy_T("isti")
#define ISYNCSTR_Status                 isy_T("Stav")
#define ISYNCSTR_Reset                  isy_T("Resetova")
#define ISYNCSTR_Client_Settings        isy_T("Nastavenia klienta")
#define ISYNCSTR_Client                 isy_T("Klient")
#define ISYNCSTR_Trace                  isy_T("Sledova")
#define ISYNCSTR_TargetDir              isy_T("Cesta k cieu:")
#define ISYNCSTR_DB2e_Authen            isy_T("Autentifikcia DB2e")
#define ISYNCSTR_Target                 isy_T("Cieov")
#define ISYNCSTR_DB2e_User              isy_T("Uvate DB2e")
#define ISYNCSTR_DB2e_Password          isy_T("Heslo DB2e")
#define ISYNCSTR_Network_Settings       isy_T("Nastavenia siete")
#define ISYNCSTR_Network                isy_T("Sie")
#define ISYNCSTR_Timeout                isy_T("asov limit")
#define ISYNCSTR_Network_Speed          isy_T("Rchlos siete")
#define ISYNCSTR_Proxy                  isy_T("Poui Proxy")
#define ISYNCSTR_Host                   isy_T("Hostite")
#define ISYNCSTR_Port                   isy_T("Port")
#define ISYNCSTR_Save_Password          isy_T("Uloi heslo")
#define ISYNCSTR_Server_Settings        isy_T("Nastavenia servera")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("Uvate")
#define ISYNCSTR_Password               isy_T("Heslo")
#define ISYNCSTR_Synchronization        isy_T("Synchronizcia")
#define ISYNCSTR_Log                    isy_T("Protokol")
#define ISYNCSTR_File                   isy_T("Sbor")
#define ISYNCSTR_Help                   isy_T("Pomoc")
#define ISYNCSTR_Exit                   isy_T("Ukoni")
#define ISYNCSTR_OK                     isy_T("OK")
#define ISYNCSTR_Cancel                 isy_T("Zrui")
#define ISYNCSTR_Change                 isy_T("Zmeni")
#define ISYNCSTR_Message                isy_T("Sprva")
#define ISYNCSTR_Action                 isy_T("Akcia")
#define ISYNCSTR_No                     isy_T("Nie")
#define ISYNCSTR_Yes                    isy_T("no")
#define ISYNCSTR_Continue               isy_T("Pokraova")
#define ISYNCSTR_NotSet                 isy_T("Uvate/heslo nie je nastaven")
#define ISYNCSTR_Device                 isy_T("Zariadenie")
#define ISYNCSTR_Unknown                isy_T("Neznme")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("Pamov slot :")
#define ISYNCSTR_Save                   isy_T("Uloi")
#define ISYNCSTR_Enter                  isy_T("Zada")
#define ISYNCSTR_Assigned               isy_T("Priraden")
#define ISYNCSTR_NotAssigned            isy_T("Nepriraden")
#define ISYNCSTR_Options                isy_T("Voby")
