/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  db2sync_console.h
 * Description: Header file for db2sync_console.h and
 *              Command prompt menus (English)
 *
 ************************************************************************
 */

#define DB2SYNC_InvalidChoice	"is an invalid choice"
#define DB2SYNC_MainMenu		"****************************** Main Menu ****************************\n"
#define DB2SYNC_MainMenu1		"** (1) Perform Synchronization                                     **\n"
#define DB2SYNC_MainMenu2		"** (2) Enable, Disable or Reset Subscription Sets                  **\n"
#define DB2SYNC_MainMenu3		"** (3) Change Server Settings                                      **\n"
#define DB2SYNC_MainMenu4		"** (4) View The Log                                                **\n"
#define DB2SYNC_MainMenu5		"** (5) About Sync Client                                           **\n"
#define DB2SYNC_MainMenu6		"** (6) Exit                                                        **\n"
#define DB2SYNC_MakeChoice		"==> Make a selection: "

#define DB2SYNC_SyncApps		"************************ Sync Subscription Sets *********************\n"
#define DB2SYNC_NoApps			"No subscription sets!\n"
#define DB2SYNC_AppMode			"Subscription set '%s' is %s for %s\n"
#define DB2SYNC_InvalidMode		"Invalid status mode for '%s'\n"
#define DB2SYNC_Enabled			"Enabled"
#define DB2SYNC_Disabled		"Disabled"
#define DB2SYNC_Reset    		"Reset"
#define DB2SYNC_ModeSkip        "Skip"
#define DB2SYNC_ModeSynchronize "Synchronize"
#define DB2SYNC_ModeRefresh     "Refresh"
#define DB2SYNC_ModeResume      "Resume"

#define DB2SYNC_SetAppMode		"** Press 'Enter' to accept current sync. mode or select a new mode **\n"

#define DB2SYNC_SetAppModeA		"** (a) Enable                                                      **\n"
#define DB2SYNC_SetAppModeB		"** (b) Disable                                                     **\n"
#define DB2SYNC_SetAppModeC		"** (c) Reset                                                       **\n"
#define DB2SYNC_SetAppModeD		"** (d) Done with change                                            **\n"

#define DB2SYNC_Settings		"*************************** Sync Settings ***************************\n"
#define DB2SYNC_SetSettings		"** Press 'Enter' to accept current setting or enter new setting    **\n"
#define DB2SYNC_DeviceID		"Device ID"
#define DB2SYNC_URL                     "URL"
#define DB2SYNC_UseProxy		"Use Proxy"
#define DB2SYNC_Proxy			"Proxy Server"
#define DB2SYNC_ProxyFormat		"address:port"
#define DB2SYNC_User			"Username"
#define DB2SYNC_Password		"Password"
#define DB2SYNC_Path			"Path"
#define DB2SYNC_SavePassword		"Save password"
#define DB2SYNC_Trace			"Trace"
#define DB2SYNC_TraceDefault		"default"
#define DB2SYNC_TraceDetailed		"detailed"
#define DB2SYNC_Yes			"Y"
#define DB2SYNC_No			"N"
#define DB2SYNC_Timeout			"Timeout"
#define DB2SYNC_InvalidTimeout		"Invalid timeout"
#define DB2SYNC_MinimumTimeout		"minimum"
#define DB2SYNC_NeverTimeout		"never"
#define DB2SYNC_SubsTarget		"Subscription Target"

#define DB2SYNC_NetworkType		"Choose Network Type"
#define DB2SYNC_InvalidNetworkType	"Invalid Network Type"

#define DB2SYNC_DB2eAuth		"************************ DB2e Authentication ************************\n"
#define DB2SYNC_DB2eUser		"DB2e Username"
#define DB2SYNC_DB2ePassword		"DB2e Password"
#define DB2SYNC_SyncPassword		"Sync Password"
#define DB2SYNC_DB2eSavePassword	"Save DB2e password"

#define DB2SYNC_Alert			"Alert"
#define DB2SYNC_Error			"Error"
#define DB2SYNC_Conclusion		"Conclusion"
#define DB2SYNC_Status			"Status"
#define DB2SYNC_Exitting		"Exiting"
#define DB2SYNC_About			"About Sync Client"
#define DB2SYNC_Resetting		"Resetting"

#define DB2SYNC_LogFile			"****************************** Log File *****************************\n"

#define DB2SYNC_SyncStatus		"***************************** Sync Status ***************************\n"
#define DB2SYNC_Line			"*********************************************************************\n"


#define DO_NOTHING          '\0'
#define DO_SYNC             '1'
#define DO_APPS             '2'
#define DO_PREFS            '3'
#define DO_LOG              '4'
#define DO_ABOUT            '5'
#define DO_EXIT             '6'

#define MODE_ENABLE         'a'
#define MODE_DISABLE	    'b'
#define MODE_RESET   	    'c'
#define MODE_DONE   	    'd'
#define MODE_NONE           '\0'

#define DEFAULT_DEST		"http://127.0.0.1:8080"
#define DEFAULT_PATH		""
#define DEFAULT_USER        ""
#define DEFAULT_PASSWORD    ""
#define DEFAULT_TRACE		DB2SYNC_TraceDetailed
#define DEFAULT_TIMEOUT		120
#define	DEFAULT_MSG_SIZE	0		// use old algorithm to calc msg sizes

#define PROPFILE			"isyncprefs"
#define PATHLEN				110
#define LOG_LINE_LEN		256

#define ISYNCOPTION_Trace				0x0002
#define ISYNCOPTION_SSL					0x0004
#define ISYNCOPTION_Proxy				0x0008
