/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  osdefs_nt.h
 * Description: Header file for osdefs_nt.c
 *
 ************************************************************************
 */

#ifndef _OSDEFS_NT_H_
#define _OSDEFS_NT_H_


#include <stdlib.h>
#include <string.h>
#include <stdio.h>
#include <windows.h>

//#include "osdefs.h"

#ifdef _UNICODE
#include <TCHAR.H>
#endif


#ifdef __cplusplus
extern "C" {
#endif

// C has no built-in true or false
#define false 0
#define true 1

#define LOGFILE				"logdb-isyn"
#define ISYNCDIR isy_T("")
#define CONFDIR ISYNCDIR
#define DATADIR ISYNCDIR


// Debug
#define DECLARE_ERR_

#define OSS_ASSERT(expr, msg) NT_ASSERT(expr, msg)
void NT_ASSERT(int, TCHAR*);

void ntGetCurrentDateTime(int* py, int* pm, int* pd, int* phr, int* pmi, int *pse);
#define OSGET_CURRENT_DATE_TIME(y, m, d, hr, mi, se) ntGetCurrentDateTime(y, m, d, hr, mi, se)


// String manipulation
#ifdef _UNICODE
#  define TSTR_LEN(psz) _tcslen((TCHAR*) (psz))
#  define TSTR_CPY(pDst, pSrc) _tcscpy(pDst, pSrc)
#  define TSTR_CAT(pDst, pSrc) _tcscat((TCHAR*) (pDst), (TCHAR*) (pSrc))
#  define TSTR_N_CPY(pDst, pSrc, cb) _tcsncpy((TCHAR*) (pDst), (TCHAR*) (pSrc), cb)
#  define TSTR_N_CAT(pDst, pSrc, cb) _tcsncat((TCHAR*) (pDst), (TCHAR*) (pSrc), cb)
#  define TSTR_NI_CMP(pDst, pSrc, cb) _tcsnicmp((TCHAR*) (pDst), (TCHAR*) (pSrc), cb) // not sure about this mapping
#  define TSTR_I_CMP(pDst, pSrc) _tcsicmp((TCHAR*) (pDst), (TCHAR*) (pSrc))
#  define TSTR_CMP(pDst, pSrc) _tcscmp((TCHAR*) (pDst), (TCHAR*) (pSrc)) // wide strcmp
#  define TSTR_ITOA(buf, i) _itot(i, buf, 10) // _itoa for wide char
#  define TSTR_ATOI(buf) _ttoi(buf) // wide char to int atoi
#  define TSTR_CHR(pStr, chr) _tcschr((TCHAR*) (pStr), (int) (chr))
#  define TSTR_STR(pStr, pStr2) _tcsstr((TCHAR*) pStr, (TCHAR*) pStr2) //hchiu

#else
#endif


// Strings
#define STR_LEN(psz) strlen((char*) (psz))
#define STR_CPY(pDst, pSrc) strcpy(pDst, pSrc)
#define STR_N_CPY(pDst, pSrc, cb) strncpy((char*) (pDst), (char*) (pSrc), cb)
#define STR_CAT(pDst, pSrc) strcat((char*) (pDst), (char*) (pSrc))
#define STR_N_CAT(pDst, pSrc, cb) strncat((char*) (pDst), (char*) (pSrc), cb)
#define STR_NI_CMP(pDst, pSrc, cb) strnicmp((char*) (pDst), (char*) (pSrc), cb)
#define STR_I_CMP(pDst, pSrc) stricmp((char*) (pDst), (char*) (pSrc))
#define STR_CMP(pDst, pSrc) strcmp((char*) (pDst), (char*) (pSrc))
#define STR_ITOA(buf, i) itoa(i, buf, 10)
#define STR_ATOI(buf) atoi(buf)
#define STR_CHR(pStr, chr) strchr((char*) (pStr), (int) (chr))
#define STR_STR(pStr, pStr2) strstr((char*) pStr, (char*) pStr2)
#define STR_ISDIGIT(c) isdigit(c)

#ifdef _UNICODE
#  define FOPEN(fileName, openMode) _tfopen(fileName, openMode)  
#  define FILE_NL isy_T("\r\n")
#  define PRINTF _tprintf
#  define FPRINTF _ftprintf
#else
#  define FOPEN(fileName, openMode) fopen(fileName, openMode)
#  define FILE_NL isy_T("\n")
#  define FPRINTF fprintf
#  define PRINTF printf
#endif
#  define FPATH_SLASH		'\\'
#  define FPATH_SLASHSTR	"\\"

#define FCLOSE(file) fclose(file)
#define FREAD(array, objSize, numObj, file) fread(array, objSize, numObj, file)
#define FWRITE(array, objSize, numObj, file) fwrite(array, objSize, numObj, file)
#define FSEEK(file, offset, origin) fseek(file, offset, origin)
#define REWIND(file) rewind(file)
#define REMOVE(fileName) (DeleteFile(fileName) == 0 ? 1 : 0)
#define FFLUSH(file) fflush(file)
#define FMKDIR(dir) CreateDirectory(dir, NULL)

#ifdef __cplusplus
}
#endif

#endif // _OSDEFS_NT_H_

