/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */

/**
 * File Name:  util.cpp
 *
 * Description:
 *    Application utility functions
 *
 */

#include "util.h"

/**********************************************************************************
 Center a window handle.
 Given a window handle, and two ints NewPosX and NewPosY, the results are returned
 by reference, and the window is set to those values.
 *********************************************************************************/
LRESULT	centerHandle(HWND hDlg, int &NewPosX, int &NewPosY,int shiftX, int shiftY)
{
	RECT rt, rt1;
	int DlgWidth, DlgHeight;	// dialog width and height in pixel units

	if (GetWindowRect(hDlg, &rt1)) {
		GetClientRect(GetParent(hDlg), &rt);
		DlgWidth	= rt1.right - rt1.left;
		DlgHeight	= rt1.bottom - rt1.top ;
		NewPosX		= (rt.right - rt.left - DlgWidth)/2+shiftX;
		NewPosY		= (rt.bottom - rt.top - DlgHeight)/2+shiftY;
				
		// if the Error box is larger than the physical screen 
		if (NewPosX < 0) NewPosX = 0;
		if (NewPosY < 0) NewPosY = 0;
		SetWindowPos(hDlg, 0, NewPosX, NewPosY,
			0, 0, SWP_NOZORDER | SWP_NOSIZE);
		return true;
	}
	return false;
}

/**********************************************************************************
 Given a window handle, and two ints NewPosX and NewPosY, the results are returned
 by reference, and the window is set to those values.
 *********************************************************************************/
LRESULT	setHandlePos(HWND hDlg, int NewPosX, int NewPosY)
{
	if (NewPosX < 0) NewPosX = 0;
	if (NewPosY < 0) NewPosY = 0;
	SetWindowPos(hDlg, 0, NewPosX, NewPosY,
		0, 0, SWP_NOZORDER | SWP_NOSIZE);
	return true;
}
