/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */

/**
 * Constants
 */

public interface DB2SyncConstants {
	public final String DO_NOTHING = "\n";
	public final String DO_SYNC = "1";
	public final String DO_APPS = "2";
	public final String DO_PREFS = "3";
	public final String DO_LOG = "4";
	public final String DO_ABOUT = "5";
	public final String DO_EXIT = "6";

	public final String MODE_ENABLE = "a";
	public final String MODE_DISABLE = "b";
	public final String MODE_RESET = "c";
	public final String MODE_DONE = "d";

	public final String LOGFILE = ".\\LOGDB-ISYN";
	public final int PATHLEN = 110;

	public final String DB2Sync_InvalidChoice = "is an invalid choice";
	public final String DB2Sync_MainMenu =
		"****************************** Main Menu ****************************";
	public final String DB2Sync_MainMenu1 =
		"** (1) Perform Synchronization                                     **";
	public final String DB2Sync_MainMenu2 =
		"** (2) Enable, Disable or Reset Subscription Sets                  **";
	public final String DB2Sync_MainMenu3 =
		"** (3) Change Server Settings                                      **";
	public final String DB2Sync_MainMenu4 =
		"** (4) View The Log                                                **";
	public final String DB2Sync_MainMenu5 =
		"** (5) About Sync Client                                           **";
	public final String DB2Sync_MainMenu6 =
		"** (6) Exit                                                        **";
	public final String DB2Sync_MakeChoice = "==> Make a selection: ";
	public final String DB2Sync_SyncApps =
		"************************ Sync Subscription Sets *********************";
	public final String DB2Sync_NoApps = "No subscription sets!";
	public final String DB2Sync_AppMode =
		"Subscription set '%s' is %s for %s";
	public final String DB2Sync_InvalidMode = "Invalid status mode for '%s'";
	public final String DB2Sync_Enabled = "Enabled";
	public final String DB2Sync_Disabled = "Disabled";
	public final String DB2Sync_For = "forlwe11";	
	public final String DB2Sync_Reset = "Reset";
	public final String DB2Sync_ModeSynchronize = "Synchronize";
	public final String DB2Sync_ModeRefresh = "Refresh";
	public final String DB2Sync_ModeResume = "Resume";
	public final String DB2Sync_SetAppMode =
		"** Press 'Enter' to accept current sync. mode or select a new mode **";
	public final String DB2Sync_SetAppModeA =
		"** (a) Enable                                                      **";
	public final String DB2Sync_SetAppModeB =
		"** (b) Disable                                                     **";
	public final String DB2Sync_SetAppModeC =
		"** (c) Reset                                                       **";
	public final String DB2Sync_SetAppModeD =
		"** (d) Done with change                                            **";
	public final String DB2Sync_Settings =
		"*************************** Sync Settings ***************************";
	public final String DB2Sync_SetSettings =
		"** Press 'Enter' to accept current setting or enter new setting    **";
	public final String DB2Sync_DeviceID = "Device ID";
	public final String DB2Sync_User = "Username";
	public final String DB2Sync_Password = "Password";
	public final String DB2Sync_Path = "Path";
	public final String DB2Sync_SavePassword = "Save password";
	public final String DB2Sync_Trace = "Trace";
	public final String DB2Sync_Default = "default";
	public final String DB2Sync_Detailed = "detailed";
	public final String DB2Sync_Timeout = "Timeout";
	public final String DB2Sync_InvalidTimeout = "Invalid timeout";
	public final String DB2Sync_MinimumTimeout = "minimum";
	public final String DB2Sync_NeverTimeout = "never";
	public final String DB2Sync_DB2eAuth =
		"************************ DB2e Authentication ************************";
	public final String DB2Sync_DB2eUser = "DB2e Username";
	public final String DB2Sync_DB2ePassword = "DB2e Password";
	public final String DB2Sync_SyncPassword = "Sync Password";
	public final String DB2Sync_DB2eSavePassword = "Save DB2e password";
	public final String DB2Sync_Alert = "Alert";
	public final String DB2Sync_Error = "Error";
	public final String DB2Sync_Conclusion = "Conclusion";
	public final String DB2Sync_Status = "Status";
	public final String DB2Sync_Exitting = "Exiting";
	public final String DB2Sync_About = "About Sync Client";
	public final String DB2Sync_Resetting = "Resetting";
	public final String DB2Sync_LogFile =
		"****************************** Log File *****************************";
	public final String DB2Sync_SyncStatus =
		"***************************** Sync Status ***************************";
	public final String DB2Sync_Line =
		"*********************************************************************";

	public final int LOG_LINE_LEN = 256;

	public final String DB2Sync_NoSubsetInfo = "No subscription set info available";
	//?public final String ISYNCOPTION_Trace				0x0002
}
