/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */

using System;

namespace DB2Sync
{
	/// <summary>
	/// Constants.
	/// </summary>
	public class DB2SyncConstants 
	{
		public const String DEFAULT_SERVER = "127.0.0.1";
		public const String DEFAULT_PORT = "8080";
		public const String DEFAULT_PATH = "";
		public const String DEFAULT_USER = "";
		public const String DEFAULT_PASSWORD = "";
		public const String DEFAULT_TRACE = "detailed";
		public const String DEFAULT_TIMEOUT = "120";

		public const String DO_NOTHING = "\n";
		public const String DO_SYNC = "1";
		public const String DO_APPS = "2";
		public const String DO_PREFS = "3";
		public const String DO_LOG = "4";
		public const String DO_ABOUT = "5";
		public const String DO_EXIT = "6";

		public const String MODE_ENABLE = "a";
		public const String MODE_DISABLE = "b";
		public const String MODE_RESET = "c";
		public const String MODE_DONE = "d";

		public const String PROPFILE = "DB2Sync.config";
		public const String LOGFILE = "LOGDB-ISYN";
		public const int PATHLEN = 110;

		public const String DB2SYNC_InvalidChoice = "is an invalid choice";
		public const String DB2SYNC_MainMenu =
			"****************************** Main Menu ****************************";
		public const String DB2SYNC_MainMenu1 =
			"** (1) Perform Synchronization                                     **";
		public const String DB2SYNC_MainMenu2 =
			"** (2) Enable, Disable or Reset Subscription Sets                  **";
		public const String DB2SYNC_MainMenu3 =
			"** (3) Change Server Settings                                      **";
		public const String DB2SYNC_MainMenu4 =
			"** (4) View The Log                                                **";
		public const String DB2SYNC_MainMenu5 =
			"** (5) About Sync Client                                           **";
		public const String DB2SYNC_MainMenu6 =
			"** (6) Exit                                                        **";
		public const String DB2SYNC_MakeChoice = "==> Make a selection: ";
		public const String DB2SYNC_SyncApps =
			"************************ Sync Subscription Sets *********************";
		public const String DB2SYNC_NoApps = "No subscription sets!";
		public const String DB2SYNC_AppMode =
			"Subscription set '%s' is %s for %s";
		public const String DB2SYNC_InvalidMode = "Invalid status mode for '%s'";
		public const String DB2SYNC_Enabled = "Enabled";
		public const String DB2SYNC_Disabled = "Disabled";
		public const String DB2SYNC_For = "forlwe11";	
		public const String DB2SYNC_Reset = "Reset";
		public const String DB2SYNC_ModeSynchronize = "Synchronize";
		public const String DB2SYNC_ModeRefresh = "Refresh";
		public const String DB2SYNC_ModeResume = "Resume";
		public const String DB2SYNC_SetAppMode =
			"** Press 'Enter' to accept current sync. mode or select a new mode **";
		public const String DB2SYNC_SetAppModeA =
			"** (a) Enable                                                      **";
		public const String DB2SYNC_SetAppModeB =
			"** (b) Disable                                                     **";
		public const String DB2SYNC_SetAppModeC =
			"** (c) Reset                                                       **";
		public const String DB2SYNC_SetAppModeD =
			"** (d) Done with change                                            **";
		public const String DB2SYNC_Settings =
			"*************************** Sync Settings ***************************";
		public const String DB2SYNC_SetSettings =
			"** Press 'Enter' to accept current setting or enter new setting    **";
		public const String DB2SYNC_DeviceID = "Device ID";
		public const String DB2SYNC_Server = "Server";
		public const String DB2SYNC_Port = "Server port";
		public const String DB2SYNC_User = "Username";
		public const String DB2SYNC_Password = "Password";
		public const String DB2SYNC_Path = "Path";
		public const String DB2SYNC_SavePassword = "Save password";
		public const String DB2SYNC_Trace = "Trace";
		public const String DB2SYNC_Detailed = "detailed";
		public const String DB2SYNC_Default = "default";
		public const String DB2SYNC_Timeout = "Timeout";
		public const String DB2SYNC_InvalidTimeout = "Invalid timeout";
		public const String DB2SYNC_MinimumTimeout = "minimum";
		public const String DB2SYNC_NeverTimeout = "never";
		public const String DB2SYNC_DB2eAuth =
			"************************ DB2e Authentication ************************";
		public const String DB2SYNC_DB2eUser = "DB2e Username";
		public const String DB2SYNC_DB2ePassword = "DB2e Password";
		public const String DB2SYNC_SyncPassword = "Sync Password";
		public const String DB2SYNC_DB2eSavePassword = "Save DB2e password";
		public const String DB2SYNC_Alert = "Alert";
		public const String DB2SYNC_Error = "Error";
		public const String DB2SYNC_Conclusion = "Conclusion";
		public const String DB2SYNC_Status = "Status";
		public const String DB2SYNC_Exitting = "Press enter to exit";
		public const String DB2SYNC_About = "About Sync Client";
		public const String DB2SYNC_Resetting = "Resetting";
		public const String DB2SYNC_LogFile =
			"****************************** Log File *****************************";
		public const String DB2SYNC_SyncStatus =
			"***************************** Sync Status ***************************";
		public const String DB2SYNC_Line =
			"*********************************************************************";

		public const int LOG_LINE_LEN = 256;

		public const String DB2SYNC_NoSubsetInfo = "No subscription set info available";

	} // class DB2SyncConstants
} // namespace DB2Sync
