/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  db2sync_console.h
 * Description: Header file for db2sync_console.h and
 *              Command prompt menus (Simplied Chinese)
 *
 ************************************************************************
 */

#define DB2SYNC_InvalidChoice	"是无效的选项"
#define DB2SYNC_MainMenu		"********************** 主菜单 **********************\n"
#define DB2SYNC_MainMenu1		"** (1) 执行同步                                   **\n"
#define DB2SYNC_MainMenu2		"** (2) 启用、禁用或复位预订集                     **\n"
#define DB2SYNC_MainMenu3		"** (3) 更改服务器设置                             **\n"
#define DB2SYNC_MainMenu4		"** (4) 查看日志                                   **\n"
#define DB2SYNC_MainMenu5		"** (5) 关于同步客户机                             **\n"
#define DB2SYNC_MainMenu6		"** (6) 退出                                       **\n"
#define DB2SYNC_MakeChoice		"==> 选择："

#define DB2SYNC_SyncApps		"******************** 同步预定集 ********************\n"
#define DB2SYNC_NoApps			"没有预订集！\n"
#define DB2SYNC_AppMode			"'%s' 的当前同步方式为 %s\n"
#define DB2SYNC_InvalidMode		"'%s' 的同步方式无效\n"
#define DB2SYNC_Enabled			"启用"
#define DB2SYNC_Disabled		"禁用"
#define DB2SYNC_ModeSkip        "跳过"
#define DB2SYNC_ModeSynchronize "同步"
#define DB2SYNC_ModeRefresh     "刷新"
#define DB2SYNC_ModeResume      "恢复"

#define DB2SYNC_SetAppMode		"** 按 Enter 键接受当前同步方式，或选择新的方式    **\n"
#define DB2SYNC_SetAppModeA		"** (a) 启用                                       **\n"
#define DB2SYNC_SetAppModeB		"** (b) 禁用                                       **\n"
#define DB2SYNC_SetAppModeC		"** (c) 复位                                       **\n"
#define DB2SYNC_SetAppModeD		"** (d) 完成设置                                   **\n"

#define DB2SYNC_Settings		"******************** 同步设置 *********************\n"
#define DB2SYNC_SetSettings		"** 按 Enter 键接受当前设置，或输入新设置         **\n"
#define DB2SYNC_DeviceID		"设备标识"
#define DB2SYNC_URL                     "URL"
#define DB2SYNC_UseProxy		"使用代理"
#define DB2SYNC_Proxy			"主机"
#define DB2SYNC_ProxyFormat		"address:port"
#define DB2SYNC_User			"用户名"
#define DB2SYNC_Password		"密码"
#define DB2SYNC_Path			"目标路径："
#define DB2SYNC_SavePassword	        "保存密码"
#define DB2SYNC_Trace			"跟踪"
#define DB2SYNC_TraceDefault		"缺省"
#define DB2SYNC_TraceDetailed		"详细"
#define DB2SYNC_Yes			"Y"
#define DB2SYNC_No			"N"
#define DB2SYNC_Timeout			"超时"
#define DB2SYNC_InvalidTimeout		"Invalid timeout"
#define DB2SYNC_MinimumTimeout		"（最小值）"
#define DB2SYNC_NeverTimeout		"（从未）"
#define DB2SYNC_SubsTarget		"目标"

#define DB2SYNC_NetworkType		"网络速度"
#define DB2SYNC_InvalidNetworkType	"Invalid Network Type"

#define DB2SYNC_DB2eAuth		"************************ DB2e 认证 ************************\n"
#define DB2SYNC_DB2eUser		"DB2e 用户名"
#define DB2SYNC_DB2ePassword		"DB2e 密码"
#define DB2SYNC_SyncPassword		"同步密码"
#define DB2SYNC_DB2eSavePassword	"保存 DB2e 密码"

#define DB2SYNC_Alert			"警报"
#define DB2SYNC_Error			"错误"
#define DB2SYNC_Conclusion		"总结"
#define DB2SYNC_Status			"状态"
#define DB2SYNC_Exitting		"退出"
#define DB2SYNC_About			"关于 IBM Sync"
#define DB2SYNC_Resetting		"正在复位"

#define DB2SYNC_LogFile			"********************* 日志文件 *********************\n"
#define DB2SYNC_SyncStatus		"******************************** 同步状态 ***************************\n"
#define DB2SYNC_Line			"*********************************************************************\n"


#define DO_NOTHING          '\0'
#define DO_SYNC             '1'
#define DO_APPS             '2'
#define DO_PREFS            '3'
#define DO_LOG              '4'
#define DO_ABOUT            '5'
#define DO_EXIT             '6'

#define MODE_ENABLE         'a'
#define MODE_DISABLE	    'b'
#define MODE_RESET   	    'c'
#define MODE_DONE   	    'd'
#define MODE_NONE           '\0'

#define DEFAULT_DEST		"http://127.0.0.1:8080"
#define DEFAULT_PATH		""
#define DEFAULT_USER        ""
#define DEFAULT_PASSWORD    ""
#define DEFAULT_TRACE		DB2SYNC_TraceDetailed
#define DEFAULT_TIMEOUT		120
#define	DEFAULT_MSG_SIZE	0		// use old algorithm to calc msg sizes

#define PROPFILE			"isyncprefs"
#define PATHLEN				110
#define LOG_LINE_LEN		256

#define ISYNCOPTION_Trace				0x0002
#define ISYNCOPTION_SSL					0x0004
#define ISYNCOPTION_Proxy				0x0008
