/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  messages.h
 * Description: Error messages (Simplified Chinese)
 *
 ************************************************************************
 */

// Information events
#define ISYNCSTR_InfGeneral             isy_T("一般信息")
#define ISYNCSTR_InfSyncStarted         isy_T("同步开始")
#define ISYNCSTR_InfPrepMsg             isy_T("正在准备消息...")
#define ISYNCSTR_InfSendMsg             isy_T("正在发送消息...")
#define ISYNCSTR_InfWaitMsg             isy_T("正在等待服务器应答...")
#define ISYNCSTR_InfApplyMsg            isy_T("正在应用服务器消息...")
#define ISYNCSTR_InfCancelingSync       isy_T("正在取消同步...")
#define ISYNCSTR_InfSubsSetStarted      isy_T("预订集已启动")
#define ISYNCSTR_InfSyncingSubs         isy_T("正在使预订同步...")
#define ISYNCSTR_InfSubsSetFailed       isy_T("预订集失败")
#define ISYNCSTR_InfSubsSetCanceled     isy_T("预订集已取消")
#define ISYNCSTR_InfSubsSetSucceeded    isy_T("预订集成功")
#define ISYNCSTR_InfSyncSucceeded       isy_T("同步成功")
#define ISYNCSTR_InfSyncFailed          isy_T("同步失败")
#define ISYNCSTR_InfSyncCanceled        isy_T("同步被取消")
#define ISYNCSTR_InfSyncProg            isy_T("同步正在进行")
#define ISYNCSTR_InfNoNewChange         isy_T("自从上次同步以来未进行任何新更改")
#define ISYNCSTR_InfLoginFailed         isy_T("登录失败")

// Conflict events
#define ISYNCSTR_CftReject              isy_T("有冲突的记录：")

// Error events
#define ISYNCSTR_ErrOpenAdapter         isy_T("未能打开适配器：")
#define ISYNCSTR_ErrLoadAdapter         isy_T("未能装入适配器：")
#define ISYNCSTR_ErrCloseAdapter        isy_T("未能关闭适配器：")
#define ISYNCSTR_ErrAuthenticateKey     isy_T("客户机消息格式无法识别")
#define ISYNCSTR_ErrClientCryptoFailed  isy_T("客户机加密／解密失败")
#define ISYNCSTR_ErrEncryptNotAvail     isy_T("加密不可用")
#define ISYNCSTR_ErrEncryptLibOpen      isy_T("未能打开加密库")
#define ISYNCSTR_ErrSubsNotFound        isy_T("找不到预订")
#define ISYNCSTR_ErrSubsNotAvail        isy_T("预订被服务器阻塞")
#define ISYNCSTR_ErrSubsDefAltered      isy_T("预订定义已改变")

#define ISYNCSTR_ErrCloseNetLib         isy_T("未能关闭“网络”库")
#define ISYNCSTR_ErrOutOfMemory         isy_T("内存不足")

#define ISYNCSTR_ErrAllocResource       isy_T("未能分配适配器资源")
#define ISYNCSTR_ErrConnectData         isy_T("未能连接至目标数据")
#define ISYNCSTR_ErrConnectFile         isy_T("未能创建文件或路径")
#define ISYNCSTR_ErrDisconnectData      isy_T("未能与目标数据断开连接")
#define ISYNCSTR_ErrNoData              isy_T("预订中未预订任何表")
#define ISYNCSTR_ErrSyncDisabled        isy_T("未启用服务器报告的预订以进行同步")
#define ISYNCSTR_ErrServerException     isy_T("服务器报告的异常")
#define ISYNCSTR_ErrMessageFormat       isy_T("意外的消息格式")
#define ISYNCSTR_ErrNotFound            isy_T("找不到请求的目标表")
#define ISYNCSTR_ErrEndOfData           isy_T("数据意外结束")
#define ISYNCSTR_ErrDataTooLong         isy_T("数据太长，超出对应的字段")
#define ISYNCSTR_ErrReadOnly            isy_T("尝试上载对只读数据的更改")
#define ISYNCSTR_ErrOperation           isy_T("尝试上载不允许的操作")
#define ISYNCSTR_ErrUnauthorized        isy_T("无权存取加密的目标数据")
#define ISYNCSTR_ErrNotAvailable        isy_T("请求的数据不可用")
#define ISYNCSTR_ErrNotSupported        isy_T("请求的数据类型不受支持")

#define ISYNCSTR_ErrInternal            isy_T("内部错误或状态不一致")

// Fatal events
#define ISYNCSTR_FatSyncCfgAbort        isy_T("配置同步失败 － 同步已异常终止")
#define ISYNCSTR_FatAuthenticateFailed  isy_T("认证失败 － 同步已异常终止")
#define ISYNCSTR_FatIncompVersion       isy_T("Sync Client 版本不兼容")
#define ISYNCSTR_FatInvalidSession      isy_T("尝试从备份的客户机进行同步")
#define ISYNCSTR_FatSyncGroup           isy_T("未将用户指定给具有同步特权的任何组")
#define ISYNCSTR_FatRegisterDevice      isy_T("未能注册设备")
#define ISYNCSTR_FatServerForbidden     isy_T("被禁止与服务器同步")
#define ISYNCSTR_FatServerNotFound      isy_T("找不到服务器")
#define ISYNCSTR_FatServerNotAvail      isy_T("服务器未响应")
#define ISYNCSTR_FatServer              isy_T("内部 Sync Server 错误")
#define ISYNCSTR_FatNetOpenConn         isy_T("未能打开连接")
#define ISYNCSTR_FatOpenNetLib          isy_T("未能打开“网络”库")
#define ISYNCSTR_FatNetConnect          isy_T("未能建立连接")
#define ISYNCSTR_FatNetSend             isy_T("未能发送请求")
#define ISYNCSTR_FatNetReceive          isy_T("未能接收到应答")
#define ISYNCSTR_FatNetTimeout          isy_T("接收应答时超时")
#define ISYNCSTR_FatResolveHost         isy_T("未能解析主机名")
#define ISYNCSTR_FatNetUnknown          isy_T("网络错误是未知的")
#define ISYNCSTR_FatServerBusy          isy_T("服务器忙")
#define ISYNCSTR_FatProtocolNotSupported isy_T("传输协议不受支持")
#define ISYNCSTR_FatCreateImage         isy_T("尝试在没有有效设备标识的情况下创建客户机映像")

// Retry events
#define ISYNCSTR_TryNetConnect          isy_T("网络连接失败。要重试吗？")
#define ISYNCSTR_TryNetSend             isy_T("发送请求失败。要重试吗？")
#define ISYNCSTR_TryNetReceive          isy_T("接收应答失败。要重试吗？")
#define ISYNCSTR_TryNetTimeout          isy_T("接收超时。要继续等待吗？")
#define ISYNCSTR_TryServerBusy          isy_T("服务器忙。要重试吗？")

// Query events
#define ISYNCSTR_QueCancel              isy_T("想要取消吗？")
#define ISYNCSTR_QueLogin               isy_T("正在查询登录... ")
#define ISYNCSTR_QueCancelUponError     isy_T("发生了错误。要继续吗？")
#define ISYNCSTR_QueSubsTarget          isy_T("正在查询预订数据库...")

/************************************************************************
 * GUI resource strings
 ************************************************************************
 */

#define ISYNCSTR_DateTime               isy_T("y-m-d h:t:s")	
#define ISYNCSTR_ChangeTarget           isy_T("更改目标目录需要复位配置。要继续吗？")
#define ISYNCSTR_ResetConfig            isy_T("单击“确定”将擦除所有配置数据，并且在下一次同步中执行完全刷新。要继续吗？")

#define ISYNCSTR_Succeeded              isy_T("成功")
#define ISYNCSTR_Failed                 isy_T("失败")
#define ISYNCSTR_Cancelled              isy_T("取消")
#define ISYNCSTR_Ready                  isy_T("就绪")

#define ISYNCSTR_Subscription           isy_T("预订")
#define ISYNCSTR_SubsSet                isy_T("预订集")
#define ISYNCSTR_Synchronize            isy_T("同步")
#define ISYNCSTR_Synch                  isy_T("同步")
#define ISYNCSTR_TryConnect             isy_T("正在尝试建立连接...")

#define ISYNCSTR_Retry                  isy_T("重试")
#define ISYNCSTR_StartupError           isy_T("同步引擎启动出错。确保路径有效。错误代码：")

#define ISYNCSTR_MSG_CONFLICT           isy_T("表：")
#define ISYNCSTR_MSG_OP_DELETE          isy_T("操作：删除")
#define ISYNCSTR_MSG_OP_INSERT          isy_T("操作：插入")
#define ISYNCSTR_MSG_OP_UPDATE          isy_T("操作：更新")
#define ISYNCSTR_MSG_OP_INVALID         isy_T("操作：无效")
#define ISYNCSTR_MSG_DATA               isy_T("数据：")
#define ISYNCSTR_MSG_NULL               isy_T(" [ 空 ] ")

#define ISYNCSTR_Enabled                isy_T("启用")
#define ISYNCSTR_Disabled               isy_T("禁用")

#define ISYNCSTR_Default                isy_T("缺省")
#define ISYNCSTR_Detailed               isy_T("详细")

#define ISYNCSTR_TIMEOUTMinimum         isy_T("（最小值）")
#define ISYNCSTR_TIMEOUTNever           isy_T("（从未）")
#define ISYNCSTR_TIMEOUT1min            isy_T("1 分钟")
#define ISYNCSTR_TIMEOUT2min            isy_T("2 分钟")
#define ISYNCSTR_TIMEOUT3min            isy_T("3 分钟")
#define ISYNCSTR_TIMEOUT4min            isy_T("4 分钟")
#define ISYNCSTR_TIMEOUT5min            isy_T("5 分钟")
#define ISYNCSTR_TIMEOUT6min            isy_T("6 分钟")
#define ISYNCSTR_TIMEOUT7min            isy_T("7 分钟")
#define ISYNCSTR_TIMEOUT8min            isy_T("8 分钟")
#define ISYNCSTR_TIMEOUT9min            isy_T("9 分钟")
#define ISYNCSTR_TIMEOUT10min           isy_T("10 分钟")
#define ISYNCSTR_TIMEOUT15min           isy_T("15 分钟")
#define ISYNCSTR_TIMEOUT20min           isy_T("20 分钟")
#define ISYNCSTR_TIMEOUT25min           isy_T("25 分钟")
#define ISYNCSTR_TIMEOUT30min           isy_T("30 分钟")
#define ISYNCSTR_TIMEOUT40min           isy_T("40 分钟")
#define ISYNCSTR_TIMEOUT50min           isy_T("50 分钟")
#define ISYNCSTR_TIMEOUT60min           isy_T("60 分钟")

#define ISYNCSTR_4KMODEM                isy_T("4 K 调制解调器")
#define ISYNCSTR_9KGSM                  isy_T("9 K GSM")
#define ISYNCSTR_19KMODEM               isy_T("19 K 调制解调器")
#define ISYNCSTR_56KMODEM               isy_T("56 K 调制解调器")
#define ISYNCSTR_64KGPRS                isy_T("64 K GPRS")

#define ISYNCSTR_About                  isy_T("关于 DB2 Sync")
#define ISYNCSTR_SubsSet_Abv            isy_T("预订集")
#define ISYNCSTR_SubsSets_Abv           isy_T("预订集")
#define ISYNCSTR_Settings               isy_T("设置")
#define ISYNCSTR_SubsSet_Settings       isy_T("预订集设置")
#define ISYNCSTR_Server                 isy_T("服务器")
#define ISYNCSTR_Enable                 isy_T("启用")
#define ISYNCSTR_Disable                isy_T("禁用")
#define ISYNCSTR_Details                isy_T("详细信息")
#define ISYNCSTR_Purge                  isy_T("清除")
#define ISYNCSTR_Status                 isy_T("状态")
#define ISYNCSTR_Reset                  isy_T("复位")
#define ISYNCSTR_Client_Settings        isy_T("客户机设置")
#define ISYNCSTR_Client                 isy_T("客户机")
#define ISYNCSTR_Trace                  isy_T("跟踪")
#define ISYNCSTR_TargetDir              isy_T("目标路径：")
#define ISYNCSTR_DB2e_Authen            isy_T("DB2e 认证")
#define ISYNCSTR_Target                 isy_T("目标")
#define ISYNCSTR_DB2e_User              isy_T("DB2e 用户")
#define ISYNCSTR_DB2e_Password          isy_T("DB2e 密码")
#define ISYNCSTR_Network_Settings       isy_T("网络设置")
#define ISYNCSTR_Network                isy_T("网络")
#define ISYNCSTR_Timeout                isy_T("超时")
#define ISYNCSTR_Network_Speed          isy_T("网络速度")
#define ISYNCSTR_Proxy                  isy_T("使用代理")
#define ISYNCSTR_Host                   isy_T("主机")
#define ISYNCSTR_Port                   isy_T("端口")
#define ISYNCSTR_Save_Password          isy_T("保存密码")
#define ISYNCSTR_Server_Settings        isy_T("服务器设置")
#define ISYNCSTR_URL                    isy_T("URL")
#define ISYNCSTR_User                   isy_T("用户")
#define ISYNCSTR_Password               isy_T("密码")
#define ISYNCSTR_Synchronization        isy_T("同步")
#define ISYNCSTR_Log                    isy_T("日志")
#define ISYNCSTR_File                   isy_T("文件")
#define ISYNCSTR_Help                   isy_T("帮助")
#define ISYNCSTR_Exit                   isy_T("退出")
#define ISYNCSTR_OK                     isy_T("确定")
#define ISYNCSTR_Cancel                 isy_T("取消")
#define ISYNCSTR_Change                 isy_T("更改")
#define ISYNCSTR_Message                isy_T("消息")
#define ISYNCSTR_Action                 isy_T("操作")
#define ISYNCSTR_No                     isy_T("否")
#define ISYNCSTR_Yes                    isy_T("是")
#define ISYNCSTR_Continue               isy_T("继续")
#define ISYNCSTR_NotSet                 isy_T("未设置用户／密码")
#define ISYNCSTR_Device                 isy_T("设备")
#define ISYNCSTR_Unknown                isy_T("未知")
#define ISYNCSTR_DB2Sync                isy_T("DB2 Sync")
#define ISYNCSTR_Slot                   isy_T("内存插槽：")
#define ISYNCSTR_Save                   isy_T("保存")
#define ISYNCSTR_Enter                  isy_T("输入")
#define ISYNCSTR_Assigned               isy_T("已指定")
#define ISYNCSTR_NotAssigned            isy_T("未指定")
#define ISYNCSTR_Options                isy_T("选项")
