/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  db2sync_console.h
 * Description: Header file for db2sync_console.h and
 *              Command prompt menus (Japanese)
 *
 ************************************************************************
 */

#define DB2SYNC_InvalidChoice		"は無効な選択項目です"
#define DB2SYNC_MainMenu		"***************** メイン･メニュー ******************\n"
#define DB2SYNC_MainMenu1		"** (1) 同期の実行                                                                  **\n"
#define DB2SYNC_MainMenu2		"** (2) サブスクリプション・セットの使用可能化、使用不能化、またはリセット          **\n"
#define DB2SYNC_MainMenu3		"** (3) サーバー設定び変更                                                         **\n"
#define DB2SYNC_MainMenu4		"** (4) ログの表示　　　　　　　　　                                                **\n"
#define DB2SYNC_MainMenu5		"** (5) 同期クライアントについて　　　　　                                          **\n"
#define DB2SYNC_MainMenu6		"** (6) 終了　　　　　　　　                                                        **\n"
#define DB2SYNC_MakeChoice		"==> 上記から選択してください: "

#define DB2SYNC_SyncApps		"*************** 同期サブスクリプション・セット *************\n"
#define DB2SYNC_NoApps			"サブスクリプション・セットがありません。\n"
#define DB2SYNC_AppMode			"'%s' の現在の同期モード: %s\n"
#define DB2SYNC_InvalidMode		"'%s'の無効な同期モード\n"
#define DB2SYNC_Enabled			"使用可能"
#define DB2SYNC_Disabled		"使用不可"
#define DB2SYNC_ModeSkip        	"スキップ"
#define DB2SYNC_ModeSynchronize 	"同期化"
#define DB2SYNC_ModeRefresh     	"最新表示"
#define DB2SYNC_ModeResume      	"再開"

#define DB2SYNC_SetAppMode		"**「Enter」を押して現在の同期モードを受け入れるか、新しいモードを選択してください。**\n"
#define DB2SYNC_SetAppModeA		"** (a) 使用可能にする                                                              **\n"
#define DB2SYNC_SetAppModeB		"** (b) 使用不可にする                                                              **\n"
#define DB2SYNC_SetAppModeC		"** (c) リセットする                                                                **\n"
#define DB2SYNC_SetAppModeD		"** (d) 設定の終了                                                  **\n"

#define DB2SYNC_Settings		"***************************** 同期設定 *******************************\n"
#define DB2SYNC_SetSettings		"**「Enter」を押して現在の設定を受け入れるか、新しい設定を選択してください。**\n"
#define DB2SYNC_DeviceID		"デバイス ID"
#define DB2SYNC_URL                     "URL"
#define DB2SYNC_UseProxy		"プロキシーの使用"
#define DB2SYNC_Proxy			"ホスト"
#define DB2SYNC_ProxyFormat		"address:port"
#define DB2SYNC_User			"ユーザー名"
#define DB2SYNC_Password		"パスワード"
#define DB2SYNC_Path			"ターゲット・パス"
#define DB2SYNC_SavePassword		"パスワードを保存する"
#define DB2SYNC_Trace			"詳細ログ"
#define DB2SYNC_TraceDefault		"デフォルト"
#define DB2SYNC_TraceDetailed		"詳細"
#define DB2SYNC_Yes			"Y"
#define DB2SYNC_No			"N"
#define DB2SYNC_Timeout			"タイムアウト"
#define DB2SYNC_InvalidTimeout		"Invalid timeout"
#define DB2SYNC_MinimumTimeout		"最小"
#define DB2SYNC_NeverTimeout		"never"
#define DB2SYNC_SubsTarget		"ターゲット"

#define DB2SYNC_NetworkType		"ネットワーク速度"
#define DB2SYNC_InvalidNetworkType	"Invalid Network Type"

#define DB2SYNC_DB2eAuth		"************************ DB2e 許可 ************************\n"
#define DB2SYNC_DB2eUser		"DB2e ユーザー名"
#define DB2SYNC_DB2ePassword		"DB2e パスワード"
#define DB2SYNC_SyncPassword		"同期パスワード"
#define DB2SYNC_DB2eSavePassword	"DB2e パスワードの保存"

#define DB2SYNC_Alert			"アラート"
#define DB2SYNC_Error			"エラー"
#define DB2SYNC_Conclusion		"終結"
#define DB2SYNC_Status			"状況"
#define DB2SYNC_Exitting		"終了中"
#define DB2SYNC_About			"IBM Sync 情報"
#define DB2SYNC_Resetting		"リセット中"

#define DB2SYNC_LogFile			"*************************  ログ・ファイル ***************************\n"

#define DB2SYNC_SyncStatus		"******************************** 同期状況 ***************************\n"
#define DB2SYNC_Line			"*********************************************************************\n"

#define DO_NOTHING          '\0'
#define DO_SYNC             '1'
#define DO_APPS             '2'
#define DO_PREFS            '3'
#define DO_LOG              '4'
#define DO_ABOUT            '5'
#define DO_EXIT             '6'

#define MODE_ENABLE         'a'
#define MODE_DISABLE	    'b'
#define MODE_RESET   	    'c'
#define MODE_DONE   	    'd'
#define MODE_NONE           '\0'

#define DEFAULT_DEST		"http://127.0.0.1:8080"
#define DEFAULT_PATH		""
#define DEFAULT_USER        ""
#define DEFAULT_PASSWORD    ""
#define DEFAULT_TRACE		DB2SYNC_TraceDetailed
#define DEFAULT_TIMEOUT		120
#define	DEFAULT_MSG_SIZE	0		// use old algorithm to calc msg sizes

#define PROPFILE			"isyncprefs"
#define PATHLEN				110
#define LOG_LINE_LEN		256

#define ISYNCOPTION_Trace				0x0002
#define ISYNCOPTION_SSL					0x0004
#define ISYNCOPTION_Proxy				0x0008
