/************************************************************************
 *
 * Licensed Materials - Property of IBM
 * Program Name: IBM DB2Everyplace Sync Client GUI
 * (c ) Copyright IBM Corp. 1999-2003. All Rights Reserved.
 *
 * US Government Users Restricted Rights 
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. Licensed Materials - Property of IBM
 *
 * IBM grants you ("Licensee") a non-exclusive, royalty free, license to
 * use Sample Code.  This software is provided as-is and without any
 * warranties, whether EXPRESS OR  IMPLIED, INCLUDING ANY IMPLIED
 * WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR 
 * NON-INFRINGEMENT. IBM AND ITS LICENSORS SHALL NOT BE LIABLE FOR ANY 
 * DAMAGES SUFFERED BY LICENSEE THAT RESULT FROM YOUR USE OF THE SOFTWARE.
 * IN NO EVENT WILL IBM OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE,
 * PROFIT OR DATA, OR FOR DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, 
 * INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE 
 * THEORY OF LIABILITY, ARISING OUT OF THE USE OF OR INABILITY TO USE 
 * SOFTWARE, EVEN IF IBM HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGES.
 *
 ************************************************************************
 */
/************************************************************************
 *
 * File Name:  osdefs_ln.h
 * Description: Header file for osdefs_ln.c
 *
 ************************************************************************
 */

#ifndef _OSDEFS_LN_H_
#define _OSDEFS_LN_H_

#include <stdlib.h>
#include <string.h>
#include <stdio.h>
#include <sys/socket.h>
#include <netinet/in.h>

#define LOGFILE				"logdb-isyn"

void lnGetCurrentDateTime(int* py, int* pm, int* pd, int* phr, int* pmi, int *pse);
#define OSGET_CURRENT_DATE_TIME(y, m, d, hr, mi, se) lnGetCurrentDateTime(y, m, d, hr, mi, se)

#define HTONL(h) h	//NetHToNL(h)
#define NTOHL(n) n	//NetNToHL(n)
#define HTONS(h) h	//NetHToNS(h)
#define NTOHS(n) n	//NetNToHS(n)
#define STR_LEN(psz) strlen((char*) (psz))
#define STR_CPY(pDst, pSrc) strcpy(pDst, pSrc)
#define STR_CAT(pDst, pSrc) strcat((char*) (pDst), (char*) (pSrc))
#define STR_N_CPY(pDst, pSrc, cb) strncpy((char*) (pDst), (char*) (pSrc), cb)
#define STR_N_CAT(pDst, pSrc, cb) strncat((char*) (pDst), (char*) (pSrc), cb)
#define STR_NI_CMP(pDst, pSrc, cb) strncasecmp((char*) (pDst), (char*) (pSrc), cb)
#define STR_I_CMP(pDst, pSrc) oStricmp((char*) (pDst), (char*) (pSrc))
#define STR_CMP(pDst, pSrc) strcmp((char*) (pDst), (char*) (pSrc))
#define STR_ITOA(buf, i) itoa(buf, i)
#define STR_ATOI(buf) atoi(buf)
#define STR_CHR(pStr, chr) strchr((char*) (pStr), (int) (chr))
#define STR_STR(pStr, pStr2) strstr((char*) pStr, (char*) pStr2)
#define STR_ISDIGIT(c) isdigit(c)


//file manipulation
#define DECLARE_ERR_
#define FSEEK_BEGINNING SEEK_SET
#define FSEEK_CURRENT SEEK_CUR
#define FSEEK_END SEEK_END
#define FILE_NL isy_T("\n")
#define FPATH_SLASH			'/'
#define FPATH_SLASHSTR		"/"

#define FOPEN(fileName, openMode) fopen(fileName, openMode)
#define FCLOSE(file) fclose(file)
#define FREAD(array, objSize, numObj, file) fread(array, objSize, numObj, file)
#define FWRITE(array, objSize, numObj, file) fwrite(array, objSize, numObj, file)
#define FSEEK(file, offset, origin) fseek(file, offset, origin)
#define REWIND(file) rewind(file)
#define REMOVE(fileName) remove(fileName)
#define FFLUSH(file) fflush(file)
#define FMKDIR(dir) mkdir(dir, 0700)
#define OSS_ASSERT(expr, msg) LINUX_ASSERT(expr, msg)

#  define FPRINTF fprintf
#  define PRINTF printf

//Socket manipulation
#define S_AF_INET AF_INET
#define S_SETPORT(port) htons(STR_ATOI(port))
#define S_SETIP(AppNetRefNum, ip) inet_addr(ip)
#define S_STREAMTYPE SOCK_STREAM
#define OPEN_SOCKET_FAILED  (-1)

#define S_REF int
#define S_CON int
#define S_SOCKADDR struct sockaddr_in
#define S_DESTADDR unsigned long
#define S_FAMILY sin_family
#define S_PORT sin_port
#define S_INADDR sin_addr

#define SOPEN(AppNetRefnum, addr, typeStream, protocol, timeOut, err) socket(addr, typeStream, protocol)
/*
#define SCONNECT(AppNetRefnum, s, addrPtr, addrSize, timeOut, err) connect(s, addrPtr, addrSize)
#define SSEND(AppNetRefnum, s, psz, totalLength, flags, toAddrP, toLen, timeOut, err) send(s, psz, totalLength, flags)
#define SRECV(AppNetRefnum, s, psz, totalLength, flags, toAddrP, toLen, timeOut, err) recv(s, psz, totalLength, flags)
*/

#define SCONNECT(AppNetRefnum, s, addrPtr, addrSize, timeOut, err) timeout_connect(s, addrPtr, addrSize, timeOut, err)
#define SSEND(AppNetRefnum, s, psz, totalLength, flags, toAddrP, toLen, timeOut, err) timeout_send(s, psz, totalLength, flags, timeOut, err)
#define SRECV(AppNetRefnum, s, psz, totalLength, flags, toAddrP, toLen, timeOut, err) timeout_receive(s, psz, totalLength, flags, timeOut, err)

#define SCLOSE(AppNetRefnum, s, direction, err) close(s)

#ifdef __cplusplus
extern "C" {
#endif

void LINUX_ASSERT(int, char*);

#ifdef __cplusplus
}
#endif

// C has no built-in true or false
#define false 0
#define true 1

#define DSY_EXPORT
#define DSY_IMPORT

//Linux's directory for ISync files
#define ISYNCDIR isy_T("")
// Unify target directory  
#define CONFDIR ISYNCDIR
#define DATADIR ISYNCDIR

//#define DEVICE_TYPE "5" // defined in App.c


#define IS_LEAD_BYTE_SHIFTJIS(c)	(( c>=0x81 && c<=0x9F) || (c>=0xE0 && c<=0xFC))
#define IS_LEAD_BYTE_GB2312(c)	(c>=0x81 && c<=0xFE)
#define IS_LEAD_BYTE_BIG5(c)	(c>=0x81 && c<=0xFE)

// 20001213
#define TICKS_PER_SECOND() linuxTicksPerSecond()
#define GET_TICKS() linuxGetTicks()

#endif // _OSDEFS_LN_H_
