/******************************************************************************/
/*   5724-D04 (C) Copyright IBM Corp. 1999-2002.                              */
/******************************************************************************/

// Example 1:  ISync Java - Simple API usage
//

import javax.microedition.lcdui.Alert;
import javax.microedition.lcdui.AlertType; 
import javax.microedition.lcdui.Command;
import javax.microedition.lcdui.CommandListener;
import javax.microedition.lcdui.Display;
import javax.microedition.lcdui.Displayable;
import javax.microedition.lcdui.Form;
import javax.microedition.lcdui.Gauge;
import javax.microedition.lcdui.List;
import javax.microedition.lcdui.StringItem;
import javax.microedition.lcdui.TextField;

import javax.microedition.midlet.MIDlet;
import javax.microedition.midlet.MIDletStateChangeException; 

// import javax.microedition.rms.*;


public class DB2Sync extends MIDlet implements CommandListener {
        
   private Display display;
   private Form fmMain, fmSync;
   private StringItem siSyncStatus1;
   private StringItem siSyncStatus2;
   private Command cmdExit, cmdSync, cmdCancelSync, cmdSettings;
   private SyncWorker syncWorker;
   
   private static DB2Sync instance = null;
   
   	public DB2Sync()
	{
		instance = this;
		syncWorker = new SyncWorker(this);
	}
	
	public void display()
	{
		Display.getDisplay(this).setCurrent(fmMain);
	}
	
	public static DB2Sync getInstance()
	{
		return instance;	
	}
	
   public void startApp() {
   	  
      display = Display.getDisplay(this);

      if (fmMain == null) {
        
         fmMain = new Form("DB2 Sync");
         fmMain.append(new StringItem("", "Select Sync to start"));
        
         cmdSync = new Command("Sync", Command.SCREEN, 1);
         cmdSettings = new Command("Settings", Command.SCREEN, 2);
         cmdExit = new Command("Exit", Command.EXIT, 3);
         
        
         fmMain.addCommand(cmdSync);
         fmMain.addCommand(cmdExit);
         fmMain.addCommand(cmdSettings);
        
         fmMain.setCommandListener(this);

         fmSync = new Form("Synchronizing...");
        
         siSyncStatus1 = new StringItem("", "...");
         siSyncStatus2 = new StringItem("", "...");
         cmdCancelSync = new Command("Cancel", Command.SCREEN, 1);
        
         fmSync.append(siSyncStatus1);
         fmSync.append(siSyncStatus2);
         fmSync.addCommand(cmdCancelSync);
        
         fmSync.setCommandListener(this);
      }

      display.setCurrent(fmMain);

   }
  
   public void commandAction(Command c, Displayable s) {
    
      if (c == cmdSync) {
      	
         siSyncStatus1.setText("...");
         siSyncStatus2.setText("...");
         
         display.setCurrent(fmSync);                 
         
         syncWorker.start();
        
      }
      else if(c == cmdSettings)
      {
      	Displayable displayable = (Displayable) new DB2SyncSettings();
      	display.setCurrent(displayable);
      	
      }
      else if (c == cmdCancelSync ) {
      	
         syncWorker.cancel();   
         
      }
      else if (c == cmdExit) {
        
         destroyApp(false);
         notifyDestroyed();
         
      }
   }
 
   public void updateSyncStat1(String msg) {
   	
      siSyncStatus1.setText(msg);
      
   }
   
   public void updateSyncStat2(String msg) {
   	
      siSyncStatus2.setText(msg);
      
   }
  
   public void reportSyncStatus(String msg) {
     
      Alert a = new Alert("Status", msg, null, null);
      a.setTimeout(Alert.FOREVER);
      display.setCurrent(a, fmMain);
     
   }
    
   public void pauseApp() {}

   public void destroyApp(boolean unconditional) {}
  
  
/**
 * Returns the syncWorker.
 * @return SyncWorker
 */
public SyncWorker getSyncWorker() {
	return syncWorker;
}

}

